# Italian translation for remmina
# Copyright © 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
# Antenore Gatta <antenore@simbiosi.org>, 2019, 2020.
# Allan Nordhøy <epost@anotheragency.no>, 2019, 2020.
# anonymous <noreply@weblate.org>, 2019.
# Giovanni Panozzo <giovanni@panozzo.it>, 2020.
# Jeannette L <j.lavoie@net-c.ca>, 2020.
# Roberto Bellingeri <bellingeri@netguru.it>, 2020.
# Marco Ciampa <ciampix@posteo.net>, 2020.
# random r <epsilin@yopmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: l10n@lists.remmina.org\n"
"POT-Creation-Date: 2020-08-14 12:35+0000\n"
"PO-Revision-Date: 2020-08-11 15:23+0000\n"
"Last-Translator: Antenore Gatta <antenore@simbiosi.org>\n"
"Language-Team: Italian <https://hosted.weblate.org/projects/remmina/remmina/"
"it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.2-dev\n"
"X-Launchpad-Export-Date: 2011-01-18 05:16+0000\n"

#: src/remmina_protocol_widget.c:275
msgid "Connect via SSH from a new terminal"
msgstr "Connessione tramite SSH da un nuovo terminale"

#: src/remmina_protocol_widget.c:281
msgid "Open SFTP transfer…"
msgstr "Aprire il trasferimento SFTP…"

#: src/remmina_protocol_widget.c:309
msgid "Executing external commands…"
msgstr "Esecuzione comandi esterni…"

#: src/remmina_protocol_widget.c:316
#, c-format
msgid "Connecting to \"%s\"…"
msgstr "Connessione a “%s”…"

#: src/remmina_protocol_widget.c:747 src/remmina_protocol_widget.c:865
#, c-format
msgid "Connecting to \"%s\" via SSH…"
msgstr "Connessione a \"%s\" tramite SSH in corso…"

#: src/remmina_protocol_widget.c:928
#, c-format
msgid "Awaiting incoming SSH connection on port %i…"
msgstr "In attesa di connessione SSH in entrata sulla porta %i…"

#: src/remmina_protocol_widget.c:980
#, c-format
msgid "The \"%s\" command is not available on the SSH server."
msgstr "Il comando \"%s\" non è disponibile sul server SSH."

#: src/remmina_protocol_widget.c:984
#, c-format
msgid "Could not run the \"%s\" command on the SSH server (status = %i)."
msgstr "Impossibile eseguire il comando \"%s\" sul server SSH (stato : %i)."

#. TRANSLATORS: %s is a placeholder for an error message
#: src/remmina_protocol_widget.c:992
#, c-format
msgid "Could not run command. %s"
msgstr "Impossibile eseguire il comando. %s"

#: src/remmina_protocol_widget.c:1060
#, c-format
msgid "Connecting to %s via SSH…"
msgstr "Connessione a %s tramite SSH in corso…"

#: src/remmina_protocol_widget.c:1426 src/remmina_protocol_widget.c:1445
#: src/remmina_ssh_plugin.c:967 src/remmina_sftp_plugin.c:309
#: src/remmina_sftp_plugin.c:344 src/remmina_file_editor.c:1012
#: plugins/www/www_plugin.c:872 plugins/rdp/rdp_plugin.c:2260
#: data/ui/remmina_unlock.glade:116 data/ui/remmina_mpc.glade:236
#: data/ui/remmina_preferences.glade:1577
msgid "Password"
msgstr "Password"

#: src/remmina_protocol_widget.c:1444
msgid "Type in SSH username and password."
msgstr "Digitare nome utente e password per SSH."

#: src/remmina_protocol_widget.c:1500
msgid "Certificate details:"
msgstr "Dettagli certificato:"

#: src/remmina_protocol_widget.c:1501 src/remmina_protocol_widget.c:1522
msgid "Subject:"
msgstr "Oggetto:"

#: src/remmina_protocol_widget.c:1502 src/remmina_protocol_widget.c:1523
msgid "Issuer:"
msgstr "Emittente:"

#: src/remmina_protocol_widget.c:1503
msgid "Fingerprint:"
msgstr "Impronta digitale:"

#: src/remmina_protocol_widget.c:1504
msgid "Accept certificate?"
msgstr "Accettare il certificato?"

#: src/remmina_protocol_widget.c:1521
msgid "The certificate changed! Details:"
msgstr "Il certificato è cambiato! Dettagli:"

#: src/remmina_protocol_widget.c:1524
msgid "Old fingerprint:"
msgstr "Vecchia impronta digitale:"

#: src/remmina_protocol_widget.c:1525
msgid "New fingerprint:"
msgstr "Nuova impronta digitale:"

#: src/remmina_protocol_widget.c:1526
msgid "Accept changed certificate?"
msgstr "Accettare il certificato modificato?"

#: src/remmina_protocol_widget.c:1668
#, c-format
msgid "Listening on port %i for an incoming %s connection…"
msgstr "In ascolto sulla Porta %i per una connesione in ingresso %s…"

#: src/remmina_protocol_widget.c:1693
msgid "Could not authenticate, attempting reconnection…"
msgstr ""
"Impossibile eseguire l'autenticazione, tentativo di riconnessione in corso…"

#: src/remmina_protocol_widget.c:1755 src/remmina_file_editor.c:410
#: src/remmina_file_editor.c:968 data/ui/remmina_main.glade:574
msgid "Server"
msgstr "Server"

#: src/remmina_protocol_widget.c:1772
#, c-format
msgid "Install the %s protocol plugin first."
msgstr "Installare prima il plugin del protocollo %s."

#: src/remmina_exec.c:464
#, c-format
msgid "Plugin %s is not registered."
msgstr "Il Plugin %s non è registrato."

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Resolutions"
msgstr "Risoluzioni"

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Configure the available resolutions"
msgstr "Configura le risoluzioni disponibili"

#: src/remmina_pref_dialog.c:132
msgid "Recent lists cleared."
msgstr "Elenchi elementi recenti puliti."

#: src/remmina_pref_dialog.c:143 src/rcw.c:1896
#: data/ui/remmina_preferences.glade:249 data/ui/remmina_preferences.glade:259
msgid "Keystrokes"
msgstr "Battute"

#: src/remmina_pref_dialog.c:143
msgid "Configure the keystrokes"
msgstr "Configura le battitura di tastiera"

#. TRANSLATORS: Do not translate libsodium, is the name of a library
#: src/remmina_pref_dialog.c:447
msgid "libsodium >= 1.9.0 is required to use master password"
msgstr ""
"L’utilizzo della password principale necessita libsodium 1.9.0 o superiore"

#: src/remmina_ssh_plugin.c:472
#, c-format
msgid "Error: %s"
msgstr "Errore: %s"

#: src/remmina_ssh_plugin.c:489
msgid "Terminal content saved in"
msgstr "Contenuto del terminale salvato in"

#: src/remmina_ssh_plugin.c:543
msgid "Select All (host+A)"
msgstr "Seleziona Tutto (host+A)"

#: src/remmina_ssh_plugin.c:544
msgid "Copy (host+C)"
msgstr "Copia (host+C)"

#: src/remmina_ssh_plugin.c:545
msgid "Paste (host+V)"
msgstr "Incollare (host+V)"

#: src/remmina_ssh_plugin.c:546
msgid "Save session to file"
msgstr "Salva sessione su file"

#: src/remmina_ssh_plugin.c:547
msgid "Increase font size (host+Page Up)"
msgstr "Aumentare la dimensione del carattere (host+Page Up)"

#: src/remmina_ssh_plugin.c:548
msgid "Decrease font size (host+Page Down)"
msgstr "Diminuire la dimensione del carattere (host+Pagina Giù)"

#: src/remmina_ssh_plugin.c:968 src/remmina_sftp_plugin.c:310
#: src/remmina_file_editor.c:364 src/remmina_file_editor.c:371
msgid "SSH identity file"
msgstr "File di identità SSH"

#: src/remmina_ssh_plugin.c:969 src/remmina_sftp_plugin.c:311
msgid "SSH agent"
msgstr "SSH agent"

#: src/remmina_ssh_plugin.c:970 src/remmina_sftp_plugin.c:312
#: src/remmina_file_editor.c:1025
msgid "Public key (automatic)"
msgstr "Chiave pubblica (automatico)"

#: src/remmina_ssh_plugin.c:971 src/remmina_sftp_plugin.c:313
msgid "Kerberos (GSSAPI)"
msgstr "Kerberos (GSSAPI)"

#: src/remmina_ssh_plugin.c:1046 data/ui/remmina_main.glade:273
msgid "Copy"
msgstr "Copia"

#: src/remmina_ssh_plugin.c:1046
msgid "_Copy"
msgstr "_Copia"

#: src/remmina_ssh_plugin.c:1047
msgid "Paste"
msgstr "Incolla"

#: src/remmina_ssh_plugin.c:1047
msgid "_Paste"
msgstr "_Incolla"

#: src/remmina_ssh_plugin.c:1048
msgid "Select all"
msgstr "Seleziona tutto"

#: src/remmina_ssh_plugin.c:1048
msgid "_Select all"
msgstr "_Seleziona tutto"

#: src/remmina_ssh_plugin.c:1049 data/ui/remmina_preferences.glade:2223
msgid "Increase font size"
msgstr "Aumenta dimensione font"

#: src/remmina_ssh_plugin.c:1049
msgid "_Increase font size"
msgstr "Aumenta d_imensione font"

#: src/remmina_ssh_plugin.c:1050 data/ui/remmina_preferences.glade:2235
msgid "Decrease font size"
msgstr "Riduce dimensione font"

#: src/remmina_ssh_plugin.c:1050
msgid "_Decrease font size"
msgstr "Ri_duce dimensione font"

#: src/remmina_ssh_plugin.c:1068 src/remmina_message_panel.c:330
#: src/remmina_sftp_plugin.c:343 src/remmina_file_editor.c:1003
#: plugins/www/www_plugin.c:871 plugins/vnc/vnc_plugin.c:1863
#: plugins/vnc/vnc_plugin.c:1883 plugins/rdp/rdp_plugin.c:2259
#: plugins/nx/nx_plugin.c:730 data/ui/remmina_mpc.glade:144
msgid "Username"
msgstr "Nome utente"

#: src/remmina_ssh_plugin.c:1069 plugins/vnc/vnc_plugin.c:1864
#: plugins/vnc/vnc_plugin.c:1884 plugins/spice/spice_plugin.c:437
#: plugins/nx/nx_plugin.c:731
msgid "User password"
msgstr "Password utente"

#: src/remmina_ssh_plugin.c:1070 src/remmina_sftp_plugin.c:345
msgid "Authentication type"
msgstr "Tipo di autenticazione"

#: src/remmina_ssh_plugin.c:1071 src/remmina_sftp_plugin.c:346
#: plugins/nx/nx_plugin.c:729
msgid "Identity file"
msgstr "Certificato di identità"

#: src/remmina_ssh_plugin.c:1072 src/remmina_sftp_plugin.c:347
#: src/remmina_file_editor.c:1034
msgid "Password to unlock private key"
msgstr "Password per sbloccare la chiave privata"

#: src/remmina_ssh_plugin.c:1073 plugins/xdmcp/xdmcp_plugin.c:370
#: plugins/rdp/rdp_plugin.c:2292 plugins/nx/nx_plugin.c:734
msgid "Startup program"
msgstr "Programma all’avvio"

#: src/remmina_ssh_plugin.c:1078
msgid ""
"The filename can use the following placeholders:\n"
"\n"
"  • %h is substituted with the server name\n"
"  • %t is substituted with the SSH server name\n"
"  • %u is substituted with the username\n"
"  • %U is substituted with the SSH username\n"
"  • %p is substituted with Remmina profile name\n"
"  • %g is substituted with Remmina profile group name\n"
"  • %d is substituted with local datetime in iso8601 format\n"
msgstr ""
"Il nome del file può utilizzare i seguenti segnaposto\n"
"\n"
"• %h viene sostituito con il nome del server\n"
"• %t viene sostituito con il nome del server SSH\n"
"• %u viene sostituito con il nome utente\n"
"• %U viene sostituito con il nome utente SSH\n"
"• %p viene sostituito con il nome del profilo\n"
"• %g viene sostituito con il nome del gruppo del profilo di Remmina\n"
"• %d è sostituito con l'ora locale in formato iso8601\n"

#: src/remmina_ssh_plugin.c:1100
msgid "Terminal color scheme"
msgstr "Combinazione di colori per il terminale"

#: src/remmina_ssh_plugin.c:1101
msgid "Character set"
msgstr "Set di caratteri"

#: src/remmina_ssh_plugin.c:1102 src/remmina_sftp_plugin.c:348
msgid "SSH Proxy Command"
msgstr "Comando SSH proxy"

#: src/remmina_ssh_plugin.c:1103
msgid "KEX (Key Exchange) algorithms"
msgstr "Algoritmi KEX (Key Exchange)"

#: src/remmina_ssh_plugin.c:1104
msgid "Symmetric cipher client to server"
msgstr "Algoritmi di cifratura simmetrica client to server"

#: src/remmina_ssh_plugin.c:1105
msgid "Preferred server host key types"
msgstr "Tipi di chiavi host preferiti"

#: src/remmina_ssh_plugin.c:1106
msgid "Folder for SSH session log"
msgstr "Cartella per il registro di sessione SSH"

#: src/remmina_ssh_plugin.c:1107
msgid "Filename for SSH session log"
msgstr "Nome file per il registro di sessione SSH"

#: src/remmina_ssh_plugin.c:1108
msgid "Log SSH session when exiting Remmina"
msgstr "Registra sessione SSH all'uscita da Remmina"

#: src/remmina_ssh_plugin.c:1109
msgid "Audible terminal bell"
msgstr "Campana terminale udibile"

#: src/remmina_ssh_plugin.c:1110
msgid "SSH compression"
msgstr "Compressione SSH"

#: src/remmina_ssh_plugin.c:1111
msgid "Don't remember passwords"
msgstr "Non ricordare le password"

#: src/remmina_ssh_plugin.c:1112
msgid "Strict host key checking"
msgstr "Controllo rigoroso della chiave host"

#: src/remmina_ssh_plugin.c:1126
msgid "SSH - Secure Shell"
msgstr "SSH - Shell sicura"

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr "Scoperto"

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr "Nuova Connessione"

#: src/remmina_mpchange.c:234
msgid "The passwords do not match"
msgstr "Le password non coincidono"

#: src/remmina_mpchange.c:244
msgid "Resetting passwords, please wait…"
msgstr "Reimposto le password, attendere…"

#: src/remmina_mpchange.c:327
msgid "The multi password changer requires a secrecy plugin.\n"
msgstr "Il cambia password multipla richiede un plugin di segretezza.\n"

#: src/remmina_mpchange.c:330
msgid "The multi password changer requires a secrecy service.\n"
msgstr "Il multi password changer richiede un servizio di segretezza.\n"

#: src/remmina_mpchange.c:409
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] "%d password cambiata."
msgstr[1] "%d password cambiate."

#: src/remmina_public.c:639
msgid "Please enter format 'widthxheight'."
msgstr "Inserire formato “larghezzaxaltezza”."

#. TRANSLATORS: translator-credits should be replaced with a formatted list of translators in your own language
#: src/remmina_about.c:54
msgid "translator-credits"
msgstr ""
"Traduzione italiana a cura di:\n"
"Antenore Gatta\n"
"Giovanni Panozzo"

#: src/remmina_ftp_client.c:389
msgid "Choose download location"
msgstr "Scegliere una posizione per lo scaricamento"

#: src/remmina_ftp_client.c:529
msgid "Are you sure to delete the selected files on server?"
msgstr "Cancellare i file selezionati dal server?"

#: src/remmina_ftp_client.c:586
msgid "Choose a file to upload"
msgstr "Scegliere un file da caricare"

#: src/remmina_ftp_client.c:593
msgid "Upload folder"
msgstr "Cartella caricamenti"

#: src/remmina_ftp_client.c:649 src/remmina_ftp_client.c:771
msgid "Download"
msgstr "Scaricamento"

#: src/remmina_ftp_client.c:656 src/remmina_ftp_client.c:782
msgid "Upload"
msgstr "Invio"

#: src/remmina_ftp_client.c:663
msgid "_Delete"
msgstr "_Elimina"

#: src/remmina_ftp_client.c:750
msgid "Home"
msgstr "Home"

#: src/remmina_ftp_client.c:752
msgid "Go to home folder"
msgstr "Visualizzare la cartella home"

#: src/remmina_ftp_client.c:757
msgid "Up"
msgstr "Su"

#: src/remmina_ftp_client.c:759
msgid "Go to parent folder"
msgstr "Visualizzare la cartella padre"

#: src/remmina_ftp_client.c:764 plugins/vnc/vnc_plugin.c:1920
#: plugins/rdp/rdp_plugin.c:2332
msgid "Refresh"
msgstr "Aggiorna"

#: src/remmina_ftp_client.c:766
msgid "Refresh current folder"
msgstr "Aggiornare la cartella corrente"

#: src/remmina_ftp_client.c:773
msgid "Download from server"
msgstr "Scaricare dal server"

#: src/remmina_ftp_client.c:784
msgid "Upload to server"
msgstr "Inviare al server"

#: src/remmina_ftp_client.c:791 data/ui/remmina_main.glade:293
msgid "Delete"
msgstr "Elimina"

#: src/remmina_ftp_client.c:793
msgid "Delete files on server"
msgstr "Cancellare i file sul server"

#: src/remmina_ftp_client.c:921 src/remmina_ftp_client.c:990
msgid "Filename"
msgstr "Nome del file"

#: src/remmina_ftp_client.c:934 src/remmina_ftp_client.c:1019
msgid "Size"
msgstr "Dimensione"

#: src/remmina_ftp_client.c:942
msgid "User"
msgstr "Nome utente"

#: src/remmina_ftp_client.c:948 src/remmina_file_editor.c:1592
#: data/ui/remmina_main.glade:560 data/ui/remmina_mpc.glade:115
msgid "Group"
msgstr "Gruppo"

#: src/remmina_ftp_client.c:954
msgid "Permission"
msgstr "Permesso"

#: src/remmina_ftp_client.c:1006 plugins/rdp/rdp_plugin.c:2194
msgid "Remote"
msgstr "Remoto"

#: src/remmina_ftp_client.c:1013 plugins/rdp/rdp_plugin.c:2190
msgid "Local"
msgstr "Locale"

#: src/remmina_ftp_client.c:1027
msgid "Progress"
msgstr "Avanzamento"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:84
msgid "Show 'About'"
msgstr "Mostra 'A proposito'"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:86
msgid ""
"Connect either to a desktop described in a file (.remmina or a filetype "
"supported by a plugin) or a supported URI (RDP, VNC, SSH or SPICE)"
msgstr ""
"Connettersi a un desktop descritto in un file (.remmina o un tipo di file "
"supportato da un plug-in) o un URI supportato (RDP, VNC, SSH o SPICE)"

#: src/remmina.c:86 src/remmina.c:88 src/remmina.c:90
msgid "FILE"
msgstr "FILE"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:88
msgid ""
"Connect to a desktop described in a file (.remmina or a type supported by a "
"plugin)"
msgstr ""
"Connettersi a un desktop descritto in un file (.remmina o un tipo supportato "
"da un plugin)"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:90
msgid ""
"Edit desktop connection described in file (.remmina or type supported by "
"plugin)"
msgstr ""
"Modifica la connessione descritta dal file (“*.remmina” o il tipo supportato "
"dal plugin)"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:93
msgid "Start in kiosk mode"
msgstr "Avvia in modo Chiosco"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:95
msgid "Create new connection profile"
msgstr "Crea un nuovo profilo di connessione"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:97
msgid "Show preferences"
msgstr "Preferenze"

#: src/remmina.c:97
msgid "TABINDEX"
msgstr "TABINDEX"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:104
msgid "Quit"
msgstr "_Esci"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:106
msgid "Use default server name (for --new)"
msgstr "Utilizzare il nome del server per default (per --new)"

#: src/remmina.c:106
msgid "SERVER"
msgstr "SERVER"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:108
msgid "Use default protocol (for --new)"
msgstr "Utilizzare il protocollo di default (per --new)"

#: src/remmina.c:108
msgid "PROTOCOL"
msgstr "PROTOCOLLO"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:110
msgid "Start in tray"
msgstr "Avvia come icona nell’area di norifica"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:112
msgid "Show the application version"
msgstr "Mostra la versione dell’applicazione"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:114
msgid "Show version of the application and its plugins"
msgstr "Mostra la versione dell’applicazione e dei plugin"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:116
msgid "Modify connection profile (requires --set-option)"
msgstr "Modificare il profilo di connessione (richiede --set-option)"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:118
msgid "Set one or more profile settings, to be used with --update-profile"
msgstr ""
"Imposta una o più opzioni del profilo, da utilizzare con --update-profile"

#: src/remmina.c:119
msgid "Encrypt a password"
msgstr "Criptare una password"

#: src/remmina_icon.c:139
msgid "Open Main Window"
msgstr "Aprire la schermata principale"

#: src/remmina_icon.c:144 src/rcw.c:2276 data/ui/remmina_main.glade:349
msgid "_Preferences"
msgstr "_Preferenze"

#: src/remmina_icon.c:149
msgid "_About"
msgstr "I_nformazioni"

#: src/remmina_icon.c:159
msgid "Enable Service Discovery"
msgstr "Abilitare la ricerca dei servizi"

#: src/remmina_icon.c:171 data/ui/remmina_main.glade:500
msgid "_Quit"
msgstr "_Esci"

#: src/remmina_icon.c:353 src/remmina_icon.c:531
msgid "Remmina Applet"
msgstr "Applet di Remmina"

#: src/remmina_icon.c:355 src/remmina_icon.c:533
msgid "Connect to remote desktops through the applet menu"
msgstr "Connetti al desktop remoto utilizzando il menu dell’applet"

#: src/remmina_icon.c:473 src/remmina_icon.c:474 src/remmina_main.c:1250
msgid "Remmina Remote Desktop Client"
msgstr "Client di connessione a desktop remoti Remmina"

#: src/rcw.c:652
#, c-format
msgid ""
"Are you sure you want to close %i active connections in the current window?"
msgstr ""
"Sei sicuro di voler chiudere %i connessioni attive nella finestra corrente?"

#: src/rcw.c:1372
msgid "Viewport fullscreen mode"
msgstr "Modalità area visibile a schermo intero"

#: src/rcw.c:1380 data/ui/remmina_preferences.glade:630
msgid "Scrolled fullscreen"
msgstr "Schermo intero scrollabile"

#: src/rcw.c:1465
msgid "Keep aspect ratio when scaled"
msgstr "Ridimensiona mantenendo le proporzioni"

#: src/rcw.c:1473
msgid "Fill client window when scaled"
msgstr "Ridimensiona riempiendo la finestra"

#: src/rcw.c:2015
msgid "Turn off scaling to avoid screenshot distortion."
msgstr ""
"Disattivare il ridimensionamento per evitare distorsioni dello screenshot."

#: src/rcw.c:2075 plugins/www/www_plugin.c:840
msgid "Screenshot taken"
msgstr "Screenshot eseguito"

#: src/rcw.c:2152
msgid "Resize the window to fit in remote resolution"
msgstr "Ridimensionare lo schermo per adattarsi alla risoluzione remota"

#: src/rcw.c:2163
msgid "Toggle fullscreen mode"
msgstr "Imposta Schermo Intero"

#: src/rcw.c:2208 data/ui/remmina_preferences.glade:974
msgid "Switch tab pages"
msgstr "Cambia Scheda"

#: src/rcw.c:2222
msgid "Toggle dynamic resolution update"
msgstr "Attiva aggiornamento dinamico della risoluzione"

#: src/rcw.c:2232
msgid "Toggle scaled mode"
msgstr "Attivare modalità riscalata"

#: src/rcw.c:2267
msgid "Grab all keyboard events"
msgstr "Catturare tutti gli eventi della tastiera"

#: src/rcw.c:2284
msgid "_Tools"
msgstr "Strumenti"

#: src/rcw.c:2285 data/ui/remmina_main.glade:303
msgid "Tools"
msgstr "Strumenti"

#: src/rcw.c:2297
msgid "Duplicate current connection"
msgstr "Duplica la sessione corrente"

#: src/rcw.c:2308 data/ui/remmina_preferences.glade:1168
#: data/ui/remmina_preferences.glade:1178
msgid "Screenshot"
msgstr "Cattura schermata"

#: src/rcw.c:2316 data/ui/remmina_preferences.glade:1077
msgid "Minimize window"
msgstr "Minimizzare la finestra"

#: src/rcw.c:2325 data/ui/remmina_preferences.glade:1108
msgid "Disconnect"
msgstr "Scollegarsi"

#: src/rcw.c:3981
#, c-format
msgid "The file \"%s\" is corrupted, unreadable, or could not be found."
msgstr "Il file \"%s\" è danneggiato, illeggibile o non è stato trovato."

#: src/rcw.c:4145
msgid "Warning: This plugin requires GtkSocket, but it’s not available."
msgstr "Attenzione: Questo plugin richiede GtkSocket, ma non è disponibile."

#: src/remmina_plugin_manager.c:70 src/remmina_file_editor.c:1610
msgid "Protocol"
msgstr "Protocollo"

#: src/remmina_plugin_manager.c:70
msgid "Entry"
msgstr "Voce"

#: src/remmina_plugin_manager.c:70
msgid "File"
msgstr "File"

#: src/remmina_plugin_manager.c:70
msgid "Tool"
msgstr "Strumento"

#: src/remmina_plugin_manager.c:70
msgid "Preference"
msgstr "Preferenza"

#: src/remmina_plugin_manager.c:70
msgid "Secret"
msgstr "Segreto"

#: src/remmina_plugin_manager.c:447 data/ui/remmina_main.glade:420
msgid "Plugins"
msgstr "Plugins"

#: src/remmina_plugin_manager.c:447 src/remmina_message_panel.c:452
#: src/remmina_message_panel.c:621 src/remmina_file_editor.c:164
msgid "_OK"
msgstr "_OK"

#: src/remmina_plugin_manager.c:465 src/remmina_file_editor.c:1567
#: plugins/nx/nx_session_manager.c:204 data/ui/remmina_main.glade:538
msgid "Name"
msgstr "Nome"

#: src/remmina_plugin_manager.c:471 plugins/nx/nx_session_manager.c:183
msgid "Type"
msgstr "Tipo"

#: src/remmina_plugin_manager.c:477
msgid "Description"
msgstr "Descrizione"

#: src/remmina_plugin_manager.c:483
msgid "Version"
msgstr "Versione"

#: src/remmina_main.c:657
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] "%i elemento in totale."
msgstr[1] "%i elementi in totale."

#: src/remmina_main.c:835
#, c-format
msgid "Are you sure you want to delete \"%s\"?"
msgstr "Sei sicuro di voler eliminare \"%s\"?"

#: src/remmina_main.c:935
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""
"Impossibile importare:\n"
"%s"

#: src/remmina_main.c:961 data/ui/remmina_main.glade:380
msgid "Import"
msgstr "Importa"

#: src/remmina_main.c:984 src/remmina_file_editor.c:1450
msgid "_Save"
msgstr "_Salva"

#: src/remmina_main.c:990
msgid "This protocol does not support exporting."
msgstr "Questo protocollo non supporta l’export."

#: src/remmina_main.c:1252
msgid "Remmina Kiosk"
msgstr "Remmina Chiosco"

#: src/remmina_key_chooser.h:38
msgid "Shift+"
msgstr "Shift+"

#: src/remmina_key_chooser.h:39
msgid "Ctrl+"
msgstr "Ctrl+"

#: src/remmina_key_chooser.h:40
msgid "Alt+"
msgstr "Alt+"

#: src/remmina_key_chooser.h:41
msgid "Super+"
msgstr "Super +"

#: src/remmina_key_chooser.h:42
msgid "Hyper+"
msgstr "Hyper +"

#: src/remmina_key_chooser.h:43
msgid "Meta+"
msgstr "Meta+"

#: src/remmina_key_chooser.h:44
msgid "<None>"
msgstr "<Nessuno>"

#. TRANSLATORS: The placeholder %s is a directory path
#: src/remmina_sftp_client.c:173
#, c-format
msgid "Could not create the folder \"%s\"."
msgstr "Impossibile creare la cartella \"%s\"."

#. TRANSLATORS: The placeholder %s is a file path
#: src/remmina_sftp_client.c:181 src/remmina_sftp_client.c:202
#, c-format
msgid "Could not create the file \"%s\"."
msgstr "Impossibile creare il file \"%s\"."

#. TRANSLATORS: The placeholders %s are a file path, and an error message.
#: src/remmina_sftp_client.c:220
#, c-format
msgid "Could not open the file \"%s\" on the server. %s"
msgstr "Impossibile aprire il file \"%s\" sul server. %s"

#: src/remmina_sftp_client.c:242
#, c-format
msgid "Could not save the file \"%s\"."
msgstr "Impossibile salvare il file \"%s\"."

#: src/remmina_sftp_client.c:281 src/remmina_sftp_client.c:698
#: src/remmina_sftp_client.c:761
#, c-format
msgid "Could not open the folder \"%s\". %s"
msgstr "Impossibile aprire la cartella \"%s\". %s"

#: src/remmina_sftp_client.c:385
#, c-format
msgid "Could not create the folder \"%s\" on the server. %s"
msgstr "Impossibile creare la cartella \"%s\" sul server. %s"

#: src/remmina_sftp_client.c:413 src/remmina_sftp_client.c:435
#, c-format
msgid "Could not create the file \"%s\" on the server. %s"
msgstr "Impossibile creare il file \"%s\" sul server. %s"

#: src/remmina_sftp_client.c:456
#, c-format
msgid "Could not open the file \"%s\"."
msgstr "Impossibile aprire il file \"%s\"."

#: src/remmina_sftp_client.c:476
#, c-format
msgid "Could not write to the file \"%s\" on the server. %s"
msgstr "Impossibile scrivere nel file \"%s\" sul server. %s"

#: src/remmina_sftp_client.c:716
#, c-format
msgid "Could not read from the folder. %s"
msgstr "Impossibile leggere dalla cartella. %s"

#: src/remmina_sftp_client.c:823
msgid "Are you sure you want to cancel the file transfer in progress?"
msgstr "Sei sicuro di voler annullare il trasferimento di file in corso?"

#: src/remmina_sftp_client.c:857
#, c-format
msgid "Could not delete \"%s\". %s"
msgstr "Impossibile eliminare \"%s\". %s"

#: src/remmina_sftp_client.c:942
msgid "The file exists already"
msgstr "Il file esiste già"

#: src/remmina_sftp_client.c:945
msgid "Resume"
msgstr "Ripristina"

#: src/remmina_sftp_client.c:946
msgid "Overwrite"
msgstr "Sovrascrivi"

#: src/remmina_sftp_client.c:947 src/remmina_message_panel.c:457
#: src/remmina_message_panel.c:629 src/remmina_file_editor.c:163
#: src/remmina_file_editor.c:372 src/remmina_file_editor.c:1442
#: plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 data/ui/remmina_spinner.glade:8
#: data/ui/remmina_spinner.glade:9 data/ui/remmina_key_chooser.glade:8
#: data/ui/remmina_key_chooser.glade:9
msgid "_Cancel"
msgstr "A_nnulla"

#: src/remmina_sftp_client.c:964
msgid "The following file already exists in the target folder:"
msgstr "Il seguente file esiste già nella cartella di destinazione:"

#: src/remmina_message_panel.c:163 data/ui/remmina_unlock.glade:46
#: data/ui/remmina_mpc.glade:46
msgid "Cancel"
msgstr "Annulla"

#: src/remmina_message_panel.c:199 data/ui/remmina_snap_info_dialog.glade:28
#: data/ui/remmina_news.glade:33 data/ui/remmina_preferences.glade:33
#: data/ui/remmina_preferences.glade:34 data/ui/remmina_preferences.glade:60
#: data/ui/remmina_string_list.glade:8 data/ui/remmina_string_list.glade:9
#: data/ui/remmina_string_list.glade:63
msgid "Close"
msgstr "Chiudi"

#: src/remmina_message_panel.c:260
msgid "Yes"
msgstr "Si"

#: src/remmina_message_panel.c:267
msgid "No"
msgstr "No"

#: src/remmina_message_panel.c:391 plugins/rdp/rdp_plugin.c:2261
#: data/ui/remmina_mpc.glade:172
msgid "Domain"
msgstr "Dominio"

#: src/remmina_message_panel.c:420
msgid "Save password"
msgstr "Memorizzare la password"

#: src/remmina_message_panel.c:513
msgid "Enter certificate authentication files"
msgstr "Inserire i certificati di autenticazione"

#: src/remmina_message_panel.c:525
msgid "CA Certificate File"
msgstr "File di certificato CA"

#: src/remmina_message_panel.c:547
msgid "CA CRL File"
msgstr "Elenco di revocazione della CA"

#: src/remmina_message_panel.c:569
msgid "Client Certificate File"
msgstr "File di certificato client"

#: src/remmina_message_panel.c:591
msgid "Client Certificate Key"
msgstr "Chiave del certificato del cliente"

#: src/remmina_sftp_plugin.c:322
msgid "Show Hidden Files"
msgstr "Mostra i file nascosti"

#: src/remmina_sftp_plugin.c:324
msgid "Overwrite all files"
msgstr "Sovrascrivere tutti i file"

#: src/remmina_sftp_plugin.c:326
msgid "Resume all file transfers"
msgstr "Riprendi tutti i trasferimenti di file"

#: src/remmina_sftp_plugin.c:357
msgid "SFTP - Secure File Transfer"
msgstr "SFTP — Trasferimento sicuro dei file"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:213 src/remmina_ssh.c:407
#, c-format
msgid "Could not authenticate with SSH password. %s"
msgstr "Impossibile eseguire l'autenticazione con la password SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:234 src/remmina_ssh.c:260 src/remmina_ssh.c:269
#: src/remmina_ssh.c:417 src/remmina_ssh.c:430
#, c-format
msgid "Could not authenticate with public SSH key. %s"
msgstr "Impossibile eseguire l'autenticazione con la chiave SSH pubblica. %s"

#: src/remmina_ssh.c:235
msgid "SSH Key file not yet set."
msgstr "Chiave SSH non ancora impostata."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:246
#, c-format
msgid "Public SSH key cannot be imported. %s"
msgstr "Impossibile importare la chiave SSH pubblica. %s"

#: src/remmina_ssh.c:255
msgid "SSH passphrase is empty, it should not be."
msgstr "La passphrase ssh è vuota, non dovrebbe esserlo."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:289
#, c-format
msgid "Could not authenticate automatically with public SSH key. %s"
msgstr ""
"Impossibile eseguire l'autenticazione automatica con la chiave SSH pubblica. "
"%s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:307
#, c-format
msgid "Could not authenticate with public SSH key using SSH agent. %s"
msgstr ""
"Impossibile eseguire l'autenticazione con chiave SSH pubblica utilizzando "
"l'agente SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:327
#, c-format
msgid "Could not authenticate with SSH Kerberos/GSSAPI. %s"
msgstr "Impossibile eseguire l'autenticazione con SSH Kerberos/GSSAPI. %s"

#: src/remmina_ssh.c:357
msgid "The public SSH key changed!"
msgstr "La chiave pubblica SSH è cambiata!"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:510
#, c-format
msgid "Could not fetch the server's public SSH key. %s"
msgstr "Impossibile recuperare la chiave SSH pubblica del server. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:517
#, c-format
msgid "Could not fetch public SSH key. %s"
msgstr "Impossibile recuperare la chiave SSH pubblica. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:525
#, c-format
msgid "Could not fetch checksum for public SSH key. %s"
msgstr "Impossibile recuperare il checksum per la chiave SSH pubblica. %s"

#: src/remmina_ssh.c:538
msgid "The server is unknown. The public key fingerprint is:"
msgstr "Il server è sconosciuto. L’impronta digitale della chiave pubblica è:"

#: src/remmina_ssh.c:540 src/remmina_ssh.c:546
msgid "Do you trust the new public key?"
msgstr "Considerare attendibile la nuova chiave pubblica?"

#: src/remmina_ssh.c:543
msgid ""
"Warning: The server has changed its public key. This means either you are "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""
"Avviso: il server ha modificato la chiave pubblica. Questo significa che o "
"sei sotto attacco,\n"
"o l'amministratore ha cambiato la chiave. La nuova impronta digitale a "
"chiave pubblica è:"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:568
#, c-format
msgid "Could not check list of known SSH hosts. %s"
msgstr "Impossibile controllare l'elenco degli host SSH noti. %s"

#: src/remmina_ssh.c:577
msgid "SSH password"
msgstr "Password SSH"

#: src/remmina_ssh.c:584 src/remmina_ssh.c:622
msgid "SSH private key passphrase"
msgstr "Passphrase della chiave privata SSH"

#: src/remmina_ssh.c:589
msgid "SSH Kerberos/GSSAPI"
msgstr "Kerberos SSH/GSSAPI"

#: src/remmina_ssh.c:619 src/remmina_ssh.c:644
msgid "SSH tunnel credentials"
msgstr "Credenziali del tunnel SSH"

#: src/remmina_ssh.c:619 src/remmina_ssh.c:644 plugins/nx/nx_plugin.c:203
msgid "SSH credentials"
msgstr "Credenziali SSH"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:814
#, c-format
msgid "Could not start SSH session. %s"
msgstr "Impossibile avviare la sessione SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1199 src/remmina_ssh.c:1262
#, c-format
msgid "Could not create channel. %s"
msgstr "Impossibile creare il canale. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1210
#, c-format
msgid "Could not connect to SSH tunnel. %s"
msgstr "Impossibile connettersi al tunnel SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1277 src/remmina_ssh.c:1902
#, c-format
msgid "Could not open channel. %s"
msgstr "Impossibile aprire il canale. %s"

#: src/remmina_ssh.c:1283
#, c-format
msgid "Could not run %s on SSH server."
msgstr "Impossibile eseguire %s sul server SSH."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1321 src/remmina_ssh.c:1342 src/remmina_ssh.c:1351
#, c-format
msgid "Could not request port forwarding. %s"
msgstr "Impossibile richiedere l'inoltro della porta. %s"

#: src/remmina_ssh.c:1386
msgid "The server did not respond."
msgstr "Il server non ha risposto."

#: src/remmina_ssh.c:1429
#, c-format
msgid "Cannot connect to local port %i."
msgstr "Impossibile connettersi alla porta locale %i."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1479
#, c-format
msgid "Could not write to SSH channel. %s"
msgstr "Impossibile creare il canale: %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1486
#, c-format
msgid "Could not read from tunnel listening socket. %s"
msgstr "Impossibile leggere dal socket di ascolto del tunnel. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1506
#, c-format
msgid "Could not poll SSH channel. %s"
msgstr "Impossibile eseguire il polling del canale SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1513
#, c-format
msgid "Could not read SSH channel in a non-blocking way. %s"
msgstr "Impossibile leggere il canale SSH in modo non bloccante. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1532
#, c-format
msgid "Could not send data to tunnel listening socket. %s"
msgstr "Impossibile inviare dati al socket di ascolto del tunnel. %s"

#: src/remmina_ssh.c:1634
msgid "Assign a destination port."
msgstr "Assegnare una porta di destinazione."

#: src/remmina_ssh.c:1641
msgid "Could not create socket."
msgstr "Impossibile creare il socket."

#: src/remmina_ssh.c:1651
msgid "Could not bind server socket to local port."
msgstr "Impossibile associare il socket del server alla porta locale."

#: src/remmina_ssh.c:1657
msgid "Could not listen to local port."
msgstr "Impossibile ascoltare sulla porta locale."

#. TRANSLATORS: Do not translate pthread
#: src/remmina_ssh.c:1667 src/remmina_ssh.c:1684 src/remmina_ssh.c:1701
#: src/remmina_ssh.c:1719
msgid "Could not start pthread."
msgstr "Impossibile avviare pthread."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1812
#, c-format
msgid "Could not create SFTP session. %s"
msgstr "Impossibile creare la sessione SFTP. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1817
#, c-format
msgid "Could not start SFTP session. %s"
msgstr "Impossibile avviare la sessione SFTP. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1932
#, c-format
msgid "Could not request shell. %s"
msgstr "Impossibile richiedere shell. %s"

#: src/remmina_ssh.c:2025
msgid "Could not create PTY device."
msgstr "Impossibile creare il dispositivo PTY."

#: src/remmina_file_editor.c:74
msgid ""
"<tt><big>Supported formats\n"
"• server\n"
"• server:port\n"
"• [server]:port</big></tt>"
msgstr ""
"<tt><big>Formati supportati\n"
"* server\n"
"* server:porta\n"
"* [server]:porta</big></tt>"

#: src/remmina_file_editor.c:81
msgid ""
"<tt><big>• command in PATH args %h\n"
"• /path/to/foo -options %h %u\n"
"• %h is substituted with the server name\n"
"• %t is substituted with the SSH server name\n"
"• %u is substituted with the username\n"
"• %U is substituted with the SSH username\n"
"• %p is substituted with Remmina profile name\n"
"• %g is substituted with Remmina profile group name\n"
"• %d is substituted with local datetime in iso8601 format\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""
"<tt><big>• comando negli argomenti del PERCORSO %h\n"
"• /path/to/foo -options %h %u\n"
"• %h viene sostituito con il nome del server\n"
"• %t viene sostituito con il nome del server SSH\n"
"• %u è sostituito con il nome utente\n"
"• %U è sostituito con il nome utente SSH\n"
"• %p è sostituito con il nome del profilo Remmina\n"
"• %g viene sostituito con il nome del gruppo di profili Remmina\n"
"• %d è sostituito con l'ora locale in formato iso8601\n"
"Non eseguire in background se si desidera che il comando venga eseguito "
"della connessione.\n"
"</big></tt>"

#: src/remmina_file_editor.c:95
msgid ""
"<tt><big>Supported formats\n"
"• :port\n"
"• server\n"
"• server:port\n"
"• [server]:port\n"
"• username@server:port (SSH protocol only)</big></tt>"
msgstr ""
"<tt><big>Formati supportati\n"
"• :porta\n"
"• server\n"
"• server:porta\n"
"• [server]:porta\n"
"• nomeutente@server:porta (solo protocollo SSH)</big></tt>"

#: src/remmina_file_editor.c:161
msgid "Choose a Remote Desktop Server"
msgstr "Selezionare un server di deskop remoto"

#: src/remmina_file_editor.c:373
msgid "_Open"
msgstr "_Apri"

#: src/remmina_file_editor.c:434
#, c-format
msgid "Browse the network to find a %s server"
msgstr "Esplora la rete per trovare un server %s"

#: src/remmina_file_editor.c:535
msgid "Resolution"
msgstr "Risoluzione"

#: src/remmina_file_editor.c:542
msgid "Use initial window size"
msgstr "Usa la dimensione iniziale della finestra"

#: src/remmina_file_editor.c:546
msgid "Use client resolution"
msgstr "Usa la risoluzione del client"

#: src/remmina_file_editor.c:557 src/remmina_file_editor.c:949
msgid "Custom"
msgstr "Personalizza"

#: src/remmina_file_editor.c:781
msgid "Keyboard mapping"
msgstr "Mappatura tastiera"

#: src/remmina_file_editor.c:881
msgid "Behavior"
msgstr "Comportamento"

#: src/remmina_file_editor.c:884
msgid "Execute a Command"
msgstr "Esegui un comando"

#: src/remmina_file_editor.c:888
msgid "Before connecting"
msgstr "Prima di connettersi"

#: src/remmina_file_editor.c:890
msgid "command %h %u %t %U %p %g --option"
msgstr "comando %h %u %u %t %U %p %p %g --opzione"

#: src/remmina_file_editor.c:895
msgid "After connecting"
msgstr "Dopo la connessione"

#: src/remmina_file_editor.c:897
msgid "/path/to/command -opt1 arg %h %u %t -opt2 %U %p %g"
msgstr "/path/al/comando -opt1 arg %h %u %t -opt2 %U %p %p %g"

#: src/remmina_file_editor.c:901
msgid "Startup"
msgstr "Avviare"

#: src/remmina_file_editor.c:904
msgid "Autostart this profile"
msgstr "Attiva \"Avvio automatico\" per questo profilo"

#: src/remmina_file_editor.c:924
msgid "SSH Tunnel"
msgstr "Tunnel SSH"

#: src/remmina_file_editor.c:925
msgid "Enable SSH tunnel"
msgstr "Abilitare il tunnel SSH"

#: src/remmina_file_editor.c:932
msgid "Tunnel via loopback address"
msgstr "Tunnel via Indirizzo di Loopback"

#: src/remmina_file_editor.c:941
#, c-format
msgid "Same server at port %i"
msgstr "Lo stesso server su porta %i"

#: src/remmina_file_editor.c:987 plugins/rdp/rdp_plugin.c:2293
msgid "Startup path"
msgstr "Percorso all’avvio"

#: src/remmina_file_editor.c:996
msgid "SSH Authentication"
msgstr "Autenticazione SSH"

#: src/remmina_file_editor.c:1006
msgid "SSH agent (automatic)"
msgstr "Agente SSH (automatico)"

#: src/remmina_file_editor.c:1110
msgid "Basic"
msgstr "Generale"

#: src/remmina_file_editor.c:1116
msgid "Advanced"
msgstr "Avanzato"

#: src/remmina_file_editor.c:1127
msgid "Notes"
msgstr "Note"

#: src/remmina_file_editor.c:1370
msgid "Default settings saved."
msgstr "Impostazioni predefinite salvate."

#: src/remmina_file_editor.c:1440
msgid "Remote Desktop Preference"
msgstr "Preferenze del desktop remoto"

#: src/remmina_file_editor.c:1446
msgid "Save as Default"
msgstr "Salva come predefinito"

#: src/remmina_file_editor.c:1447
msgid "Use the current settings as the default for all new connection profiles"
msgstr "Utilizza i parametri correnti per tutti i nuovi profili di connessione"

#: src/remmina_file_editor.c:1455 data/ui/remmina_main.glade:256
msgid "Connect"
msgstr "Connetti"

#: src/remmina_file_editor.c:1458
msgid "_Save and Connect"
msgstr "_Salva e connetti"

#: src/remmina_file_editor.c:1581
msgid "Quick Connect"
msgstr "Connessione rapida"

#: src/remmina_file_editor.c:1605
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr "Utilizza “%s” come delimitatore di sottogruppo"

#: src/remmina_file_editor.c:1671 src/remmina_file_editor.c:1689
#, c-format
msgid "Could not find the file \"%s\"."
msgstr "Impossibile trovare il file \"%s\"."

#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr "In chat con %s"

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "_Invia"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "_Pulisci"

#: plugins/exec/exec_plugin_config.h:41
msgid "Execute a command"
msgstr "Esegui un comando"

#: plugins/exec/exec_plugin.c:160
msgid "You did not set any command to be executed"
msgstr "Non hai impostato nessun comando da eseguire"

#: plugins/exec/exec_plugin.c:206
msgid ""
"Warning: Running a command synchronously may cause Remmina not to respond.\n"
"Do you really want to continue?"
msgstr ""
"Avviso: l'esecuzione sincrona di un comando può causare la non risposta di "
"Remmina.\n"
"Vuoi davvero continuare?"

#: plugins/exec/exec_plugin.c:266
msgid "Command"
msgstr "Comando"

#: plugins/exec/exec_plugin.c:267
msgid "Asynchronous execution"
msgstr "Esecuzione asincrona"

#: plugins/www/www_plugin.c:97
msgid "File downloaded"
msgstr "File scaricato"

#: plugins/www/www_plugin.c:566
msgid "Enter WWW authentication credentials"
msgstr "Immettere le credenziali di autenticazione WWW"

#: plugins/www/www_plugin.c:870
msgid "URL"
msgstr "URL"

#: plugins/www/www_plugin.c:870
msgid "http://address or https://address"
msgstr "http: // indirizzo o https: // indirizzo"

#: plugins/www/www_plugin.c:887
msgid "User agent"
msgstr "Agente utente"

#: plugins/www/www_plugin.c:888
msgid "Proxy URL"
msgstr "URL proxy"

#: plugins/www/www_plugin.c:888
msgid "E.g. https://example.org, socks://mysocks:1080"
msgstr "Ad esempio https://example.org, socks://mysocks:1080"

#: plugins/www/www_plugin.c:889
msgid "Turn on Java support"
msgstr "Abilita il supporto Java"

#: plugins/www/www_plugin.c:890
msgid "Turn on smooth scrolling"
msgstr "Abilita lo scorrimento uniforme"

#: plugins/www/www_plugin.c:891
msgid "Turn on spatial navigation"
msgstr "Attivare la navigazione spaziale"

#: plugins/www/www_plugin.c:892
msgid "Turn on plugin support"
msgstr "Abilita il supporto ai plugin"

#: plugins/www/www_plugin.c:893
msgid "Turn on WebGL support"
msgstr "Attivare il supporto WebGL"

#: plugins/www/www_plugin.c:894
msgid "Turn on HTML5 audio support"
msgstr "Attivare il supporto audio HTML5"

#: plugins/www/www_plugin.c:895
msgid "Ignore TLS errors"
msgstr "Ignora gli errori TLS"

#: plugins/www/www_plugin.c:896 plugins/vnc/vnc_plugin.c:1907
#: plugins/spice/spice_plugin.c:456 plugins/rdp/rdp_plugin.c:2314
#: plugins/nx/nx_plugin.c:752
msgid "Forget passwords after use"
msgstr "Dimenticare le password dopo l'uso"

#: plugins/www/www_plugin.c:898
msgid "Turn on Web Inspector"
msgstr "Abilita Web Inspector"

#: plugins/www/www_config.h:43
msgid "Remmina web-browser plugin"
msgstr "Plug-in Remmina per il browser web"

#: plugins/secret/src/glibsecret_plugin.c:188
msgid "Secured password storage in the GNOME keyring"
msgstr "Salvataggio protetto delle password nel keyring di GNOME"

#: plugins/tool_hello_world/plugin_config.h:40
msgid "Hello, World!"
msgstr "Salve, mondo!"

#: plugins/vnc/vnc_plugin.c:753
msgid "Enter VNC password"
msgstr "Immettere la password VNC"

#: plugins/vnc/vnc_plugin.c:806
msgid "Enter VNC authentication credentials"
msgstr "Immettere le credenziali di autenticazione VNC"

#: plugins/vnc/vnc_plugin.c:909
msgid "Unable to connect to VNC server"
msgstr "Impossibile connettersi al server VNC"

#: plugins/vnc/vnc_plugin.c:910
#, c-format
msgid "Couldn’t convert '%s' to host address"
msgstr "Impossibile risolvere “%s” ad un nome host"

#: plugins/vnc/vnc_plugin.c:911
#, c-format
msgid "VNC connection failed: %s"
msgstr "Connessione VPN fallite: %s"

#: plugins/vnc/vnc_plugin.c:912
msgid "Your connection has been rejected."
msgstr "Connessione rifiutata."

#: plugins/vnc/vnc_plugin.c:938
#, c-format
msgid "The VNC server requested an unknown authentication method. %s"
msgstr "Il server VNC ha richiesto un metodo di autenticazione sconosciuto. %s"

#: plugins/vnc/vnc_plugin.c:940
msgid "Please retry after turning on encryption for this profile."
msgstr "Riprovare dopo aver attivato la crittografia per questo profilo."

#: plugins/vnc/vnc_plugin.c:1834
msgid "True color (32 bpp)"
msgstr "Truecolor (32 bpp)"

#: plugins/vnc/vnc_plugin.c:1835
msgid "High color (16 bpp)"
msgstr "Highcolor (16 bpp)"

#: plugins/vnc/vnc_plugin.c:1836
msgid "256 colors (8 bpp)"
msgstr "256 colori (8 bpp)"

#: plugins/vnc/vnc_plugin.c:1843 plugins/rdp/rdp_plugin.c:2182
#: plugins/rdp/rdp_settings.c:275 plugins/nx/nx_plugin.c:713
msgid "Best (slowest)"
msgstr "Ottima (più lenta)"

#: plugins/vnc/vnc_plugin.c:1844 plugins/rdp/rdp_plugin.c:2181
#: plugins/rdp/rdp_settings.c:273 plugins/nx/nx_plugin.c:712
msgid "Good"
msgstr "Buona"

#: plugins/vnc/vnc_plugin.c:1845 plugins/rdp/rdp_plugin.c:2180
#: plugins/rdp/rdp_settings.c:271 plugins/nx/nx_plugin.c:711
msgid "Medium"
msgstr "Media"

#: plugins/vnc/vnc_plugin.c:1846 plugins/rdp/rdp_plugin.c:2179
#: plugins/rdp/rdp_settings.c:269 plugins/nx/nx_plugin.c:710
msgid "Poor (fastest)"
msgstr "Scarsa (più veloce)"

#: plugins/vnc/vnc_plugin.c:1862
msgid "Repeater"
msgstr "Ripetitore"

#: plugins/vnc/vnc_plugin.c:1865 plugins/vnc/vnc_plugin.c:1885
msgid "Color depth"
msgstr "Profondità colore"

#: plugins/vnc/vnc_plugin.c:1866 plugins/vnc/vnc_plugin.c:1886
#: plugins/rdp/rdp_plugin.c:2279 plugins/nx/nx_plugin.c:733
msgid "Quality"
msgstr "Qualità"

#: plugins/vnc/vnc_plugin.c:1882
msgid "Listen on port"
msgstr "In ascolto sulla porta"

#: plugins/vnc/vnc_plugin.c:1902
msgid "Show remote cursor"
msgstr "Visualizzare il cursore remoto"

#: plugins/vnc/vnc_plugin.c:1903 plugins/vnc/vnc_plugin.c:1918
#: plugins/spice/spice_plugin.c:460 plugins/spice/spice_plugin.c:469
msgid "View only"
msgstr "Solo visualizzazione"

#: plugins/vnc/vnc_plugin.c:1904 plugins/spice/spice_plugin.c:455
#: plugins/spice/spice_plugin.c:471 plugins/nx/nx_plugin.c:749
msgid "Disable clipboard sync"
msgstr "Disabilitare la sincronizzazione degli appunti"

#: plugins/vnc/vnc_plugin.c:1905 plugins/nx/nx_plugin.c:750
msgid "Disable encryption"
msgstr "Disabilitare la cifratura"

#: plugins/vnc/vnc_plugin.c:1906 plugins/vnc/vnc_plugin.c:1919
msgid "Disable server input"
msgstr "Disabilitare l’input del server"

#: plugins/vnc/vnc_plugin.c:1921
msgid "Open Chat…"
msgstr "Aprire la chat…"

#: plugins/vnc/vnc_plugin.c:1922 plugins/spice/spice_plugin.c:472
#: plugins/xdmcp/xdmcp_plugin.c:381 plugins/rdp/rdp_plugin.c:2335
msgid "Send Ctrl+Alt+Delete"
msgstr "Inviare Ctrl+Alt+Canc"

#: plugins/vnc/vnc_plugin.h:41
msgid "Remmina VNC Plugin"
msgstr "Plug-in Remmina VNC"

#: plugins/vnc/vnc_plugin.h:46
msgid "Remmina VNC listener Plugin"
msgstr "Plug-in Remmina VNC listener"

#: plugins/spice/spice_plugin_usb.c:51 plugins/spice/spice_plugin.c:473
msgid "Select USB devices for redirection"
msgstr "Seleziona i dispositivi USB per il reindirizzamento"

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr "_Chiudi"

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr "Errore di reindirizzamento USB"

#: plugins/spice/spice_plugin.c:239
msgid "Enter SPICE password"
msgstr "Immettere la password SPICE"

#: plugins/spice/spice_plugin.c:274
#, c-format
msgid "Disconnected from the SPICE server \"%s\"."
msgstr "Disconnesso dal server SPICE \"%s\"."

#: plugins/spice/spice_plugin.c:290
msgid "TLS connection error."
msgstr "Errore di connessione TLS."

#: plugins/spice/spice_plugin.c:296
msgid "Connection to the SPICE server dropped."
msgstr "Connessione al server SPICE interrotta."

#: plugins/spice/spice_plugin.c:438
msgid "Use TLS encryption"
msgstr "Usa cifratura TLS"

#: plugins/spice/spice_plugin.c:439
msgid "Server CA certificate"
msgstr "Certificato CA server"

#: plugins/spice/spice_plugin.c:440 plugins/rdp/rdp_plugin.c:2264
msgid "Share folder"
msgstr "Cartella condivisa"

#: plugins/spice/spice_plugin.c:457
msgid "Enable audio channel"
msgstr "Abilita canale audio"

#: plugins/spice/spice_plugin.c:458 plugins/spice/spice_plugin.c:470
msgid "Resize guest to match window size"
msgstr "Ridimensiona guest con la finestra"

#: plugins/spice/spice_plugin.c:459
msgid "Share smart card"
msgstr "Condividere smartcard"

#: plugins/spice/spice_plugin.c:482
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr "SPICE — Simple Protocol for Independent Computing Environments"

#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr "Trasferimenti file"

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr "Errore di trasferimento"

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr "Trasferimento completato"

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "The %s file has been transferred"
msgstr "Il file %s è stato trasferito"

#: plugins/xdmcp/xdmcp_plugin.c:97
msgid "Ran out of available local X display numbers."
msgstr "I numeri locali di display X sono terminati."

#: plugins/xdmcp/xdmcp_plugin.c:264 plugins/nx/nx_plugin.c:617
#, c-format
msgid ""
"The protocol \"%s\" is unavailable because GtkSocket only works under X.Org."
msgstr ""
"Il protocollo \"%s\" non è disponibile perché GtkSocket funziona solo in X."
"Org."

#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Default"
msgstr "Predefinita"

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "Grayscale"
msgstr "Scala di grigi"

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "256 colours"
msgstr "256 colori"

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "High colour (16 bit)"
msgstr "Highcolor (16 bit)"

#: plugins/xdmcp/xdmcp_plugin.c:352
msgid "True colour (24 bit)"
msgstr "Truecolor (24 bit)"

#: plugins/xdmcp/xdmcp_plugin.c:369 plugins/rdp/rdp_plugin.c:2263
msgid "Colour depth"
msgstr "Profondità colore"

#: plugins/xdmcp/xdmcp_plugin.c:371 plugins/nx/nx_plugin.c:751
msgid "Use local cursor"
msgstr "Usare il cursore locale"

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Disconnect after first session"
msgstr "Disconnettere dopo una sessione"

#: plugins/xdmcp/xdmcp_plugin.c:373
msgid "Listen for TCP connections"
msgstr "Ascolto delle connessioni TCP"

#: plugins/xdmcp/xdmcp_plugin.c:391
msgid "XDMCP - X Remote Session"
msgstr "XDMCP - Sessione remota X"

#: plugins/st/st_plugin.c:238
msgid "Terminal Emulator"
msgstr "Emulatore di terminale"

#: plugins/st/st_plugin.c:239
msgid "Command to be executed"
msgstr "Comando da eseguire"

#: plugins/st/st_plugin.c:254
msgid "Detached window"
msgstr "Finestra staccata"

#: plugins/st/st_plugin_config.h:43
msgid "Remmina simple terminal"
msgstr "Terminale semplice di Remmina"

#: plugins/rdp/rdp_plugin.c:680
msgid "Enter RDP authentication credentials"
msgstr "Immettere le credenziali di autenticazione RDP"

#: plugins/rdp/rdp_plugin.c:742
msgid "Enter RDP gateway authentication credentials"
msgstr "Immettere le credenziali di autenticazione del gateway RDP"

#: plugins/rdp/rdp_plugin.c:1730
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account locked out."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’account è bloccato."

#: plugins/rdp/rdp_plugin.c:1737
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account expired."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’account è scaduto."

#: plugins/rdp/rdp_plugin.c:1744
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Password expired."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"La password è scaduta."

#: plugins/rdp/rdp_plugin.c:1751
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account disabled."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’account è disabilitato."

#: plugins/rdp/rdp_plugin.c:1757
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Insufficient user privileges."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’utente ha privilegi insufficenti."

#: plugins/rdp/rdp_plugin.c:1765
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account restricted."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’account ha delle restrizioni."

#: plugins/rdp/rdp_plugin.c:1773
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Change user password before connecting."
msgstr ""
"Accesso al server RDP \"%s\" fallito.\n"
"L’utente deve cambiare la password prima di accedere."

#: plugins/rdp/rdp_plugin.c:1778
#, c-format
msgid "Lost connection to the RDP server \"%s\"."
msgstr "Perdita della connessione al server RDP \"%s\"."

#: plugins/rdp/rdp_plugin.c:1781
#, c-format
msgid "Could not find the address for the RDP server \"%s\"."
msgstr "Impossibile trovare l'indirizzo per il server RDP \"%s\"."

#: plugins/rdp/rdp_plugin.c:1785
#, c-format
msgid ""
"Could not connect to the RDP server \"%s\" via TLS. Check that client and "
"server support a common TLS version."
msgstr ""
"Impossibile connettersi al server RDP \"%s\" tramite TLS. Verificare che il "
"client e il server supportino una versione TLS comune."

#. TRANSLATORS: the placeholder may be either an IP/FQDN or a server hostname
#: plugins/rdp/rdp_plugin.c:1789
#, c-format
msgid ""
"Unable to establish a connection to the RDP server. Check \"Security "
"protocol negotiation\" \"%s\"."
msgstr ""
"Impossibile stabilire una connessione al server RDP. Controllare "
"\"Negoziazione del protocollo di sicurezza\" \"%s\"."

#: plugins/rdp/rdp_plugin.c:1797
#, c-format
msgid "Cannot connect to the RDP server \"%s\"."
msgstr "Impossibile connettersi al server RDP \"%s\"."

#: plugins/rdp/rdp_plugin.c:1800
msgid "Could not start libfreerdp-gdi."
msgstr "Impossibile avviare libfreerdp-gdi."

#: plugins/rdp/rdp_plugin.c:1803
#, c-format
msgid ""
"You requested a H.264 GFX mode for the server \"%s\", but your libfreerdp "
"does not support H.264. Please use a non-AVC colour depth setting."
msgstr ""
"Avete richiesto una modalità H.264 GFX per il server \"%s\", ma il vostro "
"libfreerdp non supporta H.264. Si prega di utilizzare un'impostazione di "
"profondità di colore non-AVC."

#: plugins/rdp/rdp_plugin.c:1810
#, c-format
msgid "The \"%s\" server refused the connection."
msgstr "Il server \"%s\" ha rifiutato la connessione."

#: plugins/rdp/rdp_plugin.c:1815
#, c-format
msgid ""
"The Remote Desktop Gateway \"%s\" denied the user \"%s\\%s\" access due to "
"policy."
msgstr ""
"Il Gateway Desktop remoto \"%s\" ha negato all'utente \"%s\\%s\" l'accesso a "
"causa dei criteri di protezione."

#: plugins/rdp/rdp_plugin.c:1825
#, c-format
msgid "Cannot connect to the \"%s\" RDP server."
msgstr "Impossibile connettersi al server RDP \"%s\"."

#: plugins/rdp/rdp_plugin.c:2148
msgid "Automatic (32 bpp) (Server chooses its best format)"
msgstr "Automatico (32 bpp) (Il server sceglie il formato migliore)"

#: plugins/rdp/rdp_plugin.c:2149
msgid "GFX AVC444 (32 bpp)"
msgstr "GFX AVC 4:4:4 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2150
msgid "GFX AVC420 (32 bpp)"
msgstr "GFX AVC 4:2:0 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2151
msgid "GFX RFX (32 bpp)"
msgstr "RFX GFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2152
msgid "GFX RFX Progressive (32 bpp)"
msgstr "GFX RFX Progressivo (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2153
msgid "RemoteFX (32 bpp)"
msgstr "RemoteFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2154
msgid "True colour (32 bpp)"
msgstr "Truecolor (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2155
msgid "True colour (24 bpp)"
msgstr "Truecolor (24 bpp)"

#: plugins/rdp/rdp_plugin.c:2156
msgid "High colour (16 bpp)"
msgstr "Highcolor (16 bpp)"

#: plugins/rdp/rdp_plugin.c:2157
msgid "High colour (15 bpp)"
msgstr "Highcolor (15 bpp)"

#: plugins/rdp/rdp_plugin.c:2158
msgid "256 colours (8 bpp)"
msgstr "256 colori (8 bpp)"

#: plugins/rdp/rdp_plugin.c:2189 data/ui/remmina_preferences.glade:702
msgid "Off"
msgstr "Inattivo"

#: plugins/rdp/rdp_plugin.c:2191
msgid "Local - low quality"
msgstr "Locale - bassa qualità"

#: plugins/rdp/rdp_plugin.c:2192
msgid "Local - medium quality"
msgstr "Locale - media qualità"

#: plugins/rdp/rdp_plugin.c:2193
msgid "Local - high quality"
msgstr "Locale - alta qualità"

#: plugins/rdp/rdp_plugin.c:2201
msgid "Automatic negotiation"
msgstr "Negoziazione automatica"

#: plugins/rdp/rdp_plugin.c:2202
msgid "NLA protocol security"
msgstr "Protocollo di sicurezza NLA"

#: plugins/rdp/rdp_plugin.c:2203
msgid "TLS protocol security"
msgstr "Protocollo di sicurezza TLS"

#: plugins/rdp/rdp_plugin.c:2204
msgid "RDP protocol security"
msgstr "Protocollo di sicurezza RDP"

#: plugins/rdp/rdp_plugin.c:2205
msgid "NLA extended protocol security"
msgstr "Protocollo di sicurezza NLA esteso"

#: plugins/rdp/rdp_plugin.c:2218
msgid "2600 (Windows XP), 7601 (Windows Vista/7), 9600 (Windows 8 and newer)"
msgstr ""
"2600 (Windows XP),7601 (Windows Vista/7), 9600 (Windows 8 e versioni più "
"recenti)"

#: plugins/rdp/rdp_plugin.c:2221
msgid ""
"Used i.a. by terminal services in smart card channel to distinguish client "
"capabilities:\n"
"  • < 4034: Windows XP base smart card functions\n"
"  • 4034-7064: Windows Vista/7: SCardReadCache(),\n"
"    SCardWriteCache(), SCardGetTransmitCount()\n"
"  • >= 7065: Windows 8 and newer: SCardGetReaderIcon(),\n"
"    SCardGetDeviceTypeId()"
msgstr ""
"Utilizzato tra l'altro da Servizi terminal nel canale SmartCard per "
"distinguere le funzionalità client:\n"
"   • fino a 4034: Funzioni per le smart card di base di Windows XP\n"
"   • da 4034 a 7064: Windows Vista/7: SCardReadCache(),\n"
"      SCardWriteCache(), SCardGetTransmitCount()\n"
"   • da 7065: Windows 8 e più recenti: SCardGetReaderIcon(),\n"
"     SCardGetDeviceTypeId()"

#: plugins/rdp/rdp_plugin.c:2228
msgid ""
"Options for redirection of audio input:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Audio input (microphone)\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"
msgstr ""
"Utilizzo dell'opzione di reindirizzamento dell'ingresso audio:\n"
"  • [sys: <sys>,] [dev: <dev>,] [format: <format>,] [rate: <rate>,]\n"
"    [channel: <channel>] Ingresso audio (microfono)\n"
"  • format: 1\n"
"  • sys: oss, dev: 1, format: 1\n"
"  • sys: alsa"

#: plugins/rdp/rdp_plugin.c:2236
msgid ""
"Options for redirection of USB device:\n"
"  • [dbg,][id:<vid>:<pid>#…,][addr:<bus>:<addr>#…,][auto]\n"
"  • auto\n"
"  • id:054c:0268#4669:6e6b,addr:04:0c"
msgstr ""
"Utilizzo delle opzioni di reindirizzamento dei dispositivi USB:\n"
"  • [dbg,][id:<vid>:<pid>,…,][addr:<bus>:<addr>,…,][auto]\n"
"  • auto\n"
"  • id:054c:0268-4669:6e6b,addr:04:0c"

#: plugins/rdp/rdp_plugin.c:2242
msgid ""
"Advanced setting for high latency links:\n"
"Adjust connection timeout, use if you encounter timeout failures with your "
"connection.\n"
"The highest possible value is 600000 ms (10 minutes)\n"
msgstr ""
"Impostazioni avanzate per collegamenti ad alta latenza:\n"
"Regola il timeout della connessione, da utilizzare in caso di errori di "
"timeout con la connessione.\n"
"Il valore più alto possibile è 600000 ms (10 minuti)\n"

#: plugins/rdp/rdp_plugin.c:2280
msgid "Security protocol negotiation"
msgstr "Negoziazione del protocollo di sicurezza"

#: plugins/rdp/rdp_plugin.c:2281
msgid "Gateway transport type"
msgstr "Typo di trasporto del gateway"

#: plugins/rdp/rdp_plugin.c:2282
msgid "FreeRDP log level"
msgstr "Livello di log FreeRDP"

#: plugins/rdp/rdp_plugin.c:2283
msgid "Sound"
msgstr "Audio"

#: plugins/rdp/rdp_plugin.c:2284
msgid "Redirect local microphone"
msgstr "Reindirizza il microfono locale"

#: plugins/rdp/rdp_plugin.c:2285
msgid "Connection timeout in ms"
msgstr "Timeout della connessione in ms"

#: plugins/rdp/rdp_plugin.c:2286
msgid "Remote Desktop Gateway server"
msgstr "Server Gateway Desktop remoto"

#: plugins/rdp/rdp_plugin.c:2287
msgid "Remote Desktop Gateway username"
msgstr "Nome utente di Gateway Desktop remoto"

#: plugins/rdp/rdp_plugin.c:2288
msgid "Remote Desktop Gateway password"
msgstr "Password di Gateway Desktop remoto"

#: plugins/rdp/rdp_plugin.c:2289
msgid "Remote Desktop Gateway domain"
msgstr "Dominio Remote Desktop Gateway"

#: plugins/rdp/rdp_plugin.c:2290
msgid "Client name"
msgstr "Nome client"

#: plugins/rdp/rdp_plugin.c:2291
msgid "Client build"
msgstr "Build del client"

#: plugins/rdp/rdp_plugin.c:2294
msgid "Load balance info"
msgstr "Info bilanciamento del carico"

#: plugins/rdp/rdp_plugin.c:2295
msgid "Override printer drivers"
msgstr "Sovrascrivere i driver di stampa"

#: plugins/rdp/rdp_plugin.c:2295
msgid ""
"\"Samsung_CLX-3300_Series\":\"Samsung CLX-3300 Series PS\";\"Canon MF410\":"
"\"Canon MF410 Series UFR II\""
msgstr ""
"Nome completo del driver di stampa, ad esempio Samsung CLX-3300 Series PS"

#: plugins/rdp/rdp_plugin.c:2296
msgid "USB device redirection"
msgstr "Reindirizzamento dei dispositivi USB"

#: plugins/rdp/rdp_plugin.c:2297
msgid "Local serial name"
msgstr "Nome porta seriale locale"

#: plugins/rdp/rdp_plugin.c:2297
msgid "COM1, COM2, etc."
msgstr "COM1, COM2 e così via."

#: plugins/rdp/rdp_plugin.c:2298
msgid "Local serial driver"
msgstr "Driver porta seriale locale"

#: plugins/rdp/rdp_plugin.c:2298
msgid "Serial"
msgstr "Seriale"

#: plugins/rdp/rdp_plugin.c:2299
msgid "Local serial path"
msgstr "Percorso porta seriale locale"

#: plugins/rdp/rdp_plugin.c:2299
msgid "/dev/ttyS0, /dev/ttyS1, etc."
msgstr "/dev/ttyS0, /dev/ttyS1 e così via."

#: plugins/rdp/rdp_plugin.c:2300
msgid "Local parallel name"
msgstr "Nome porta parallela locale"

#: plugins/rdp/rdp_plugin.c:2301
msgid "Local parallel device"
msgstr "Percorso porta seriale locale"

#: plugins/rdp/rdp_plugin.c:2302
msgid "Name of smart card"
msgstr "Nome della smart card"

#: plugins/rdp/rdp_plugin.c:2303
msgid "Dynamic virtual channel"
msgstr "Canale virtuale dinamico"

#: plugins/rdp/rdp_plugin.c:2303 plugins/rdp/rdp_plugin.c:2304
msgid "<channel>[,<options>]"
msgstr "<canale>[,<opzioni>]"

#: plugins/rdp/rdp_plugin.c:2304
msgid "Static virtual channel"
msgstr "Canale virtuale statico"

#: plugins/rdp/rdp_plugin.c:2305
msgid "Prefer IPv6 AAAA record over IPv4 A record"
msgstr "Preferisci il record AAAA IPv6 rispetto al record A IPv4"

#: plugins/rdp/rdp_plugin.c:2306
msgid "Share printers"
msgstr "Condividi stampanti"

#: plugins/rdp/rdp_plugin.c:2307
msgid "Share serial ports"
msgstr "Condividi porte seriali"

#: plugins/rdp/rdp_plugin.c:2308
msgid "(SELinux) permissive mode for serial ports"
msgstr "(SELinux) modalità permissiva per le porte seriali"

#: plugins/rdp/rdp_plugin.c:2309
msgid "Share parallel ports"
msgstr "Condividi porte parallele"

#: plugins/rdp/rdp_plugin.c:2310
msgid "Share a smart card"
msgstr "Condividere una smart card"

#: plugins/rdp/rdp_plugin.c:2311
msgid "Turn off clipboard sync"
msgstr "Disattivare la sincronizzazione degli Appunti"

#: plugins/rdp/rdp_plugin.c:2312
msgid "Ignore certificate"
msgstr "Ignora il certificato"

#: plugins/rdp/rdp_plugin.c:2313
msgid "Use the old license workflow"
msgstr "Utilizzare il sistema di licenze legacy"

#: plugins/rdp/rdp_plugin.c:2313
msgid "It disables CAL and hwId is set to 0"
msgstr "Disabilita CAL e hwId è impostato su 0"

#: plugins/rdp/rdp_plugin.c:2315
msgid "Attach to console (2003/2003 R2)"
msgstr "Collegare alla console (Windows 2003 / 2003 R2)"

#: plugins/rdp/rdp_plugin.c:2316
msgid "Turn off fast-path"
msgstr "Spegnere fast-path"

#: plugins/rdp/rdp_plugin.c:2317
msgid "Server detection using Remote Desktop Gateway"
msgstr "Rilevamento del server tramite Remote Desktop Gateway"

#: plugins/rdp/rdp_plugin.c:2319
msgid "Use system proxy settings"
msgstr "Usa le impostazioni proxy del sistema"

#: plugins/rdp/rdp_plugin.c:2321
msgid "Turn off automatic reconnection"
msgstr "Disattivare la riconnessione automatica"

#: plugins/rdp/rdp_plugin.c:2322
msgid "Relax order checks"
msgstr "Rilassare i controlli degli ordini"

#: plugins/rdp/rdp_plugin.c:2323
msgid "Glyph cache"
msgstr "Cache glifi"

#: plugins/rdp/rdp_plugin.c:2324
msgid "Enable multitransport protocol (UDP)"
msgstr "Abilita protocollo multitransport (UDP)"

#: plugins/rdp/rdp_plugin.c:2324
msgid "Using the UDP protocol may improve performance"
msgstr "L'uso del protocollo UDP può migliorare le prestazioni"

#: plugins/rdp/rdp_plugin.c:2348
msgid "RDP - Remote Desktop Protocol"
msgstr "RDP — Remote Desktop Protocol"

#: plugins/rdp/rdp_plugin.c:2371
msgid "RDP - RDP File Handler"
msgstr "Gestore file RDP"

#: plugins/rdp/rdp_plugin.c:2386
msgid "RDP - Preferences"
msgstr "Preferenze RDP"

#: plugins/rdp/rdp_plugin.c:2439
msgid "Export connection in Windows .rdp file format"
msgstr "Esporta la connessione nel formato .rdp di Windows"

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto detect>"
msgstr "<Rilevamento automatico>"

#: plugins/rdp/rdp_settings.c:233
msgid "<Not set>"
msgstr "<Non impostato>"

#: plugins/rdp/rdp_settings.c:267
msgid "<Choose a quality level to edit…>"
msgstr "<Seleziona un livello qualità da modificare…>"

#: plugins/rdp/rdp_settings.c:418
msgid "Keyboard layout"
msgstr "Disposizione della tastiera"

#: plugins/rdp/rdp_settings.c:443
msgid "Use client keyboard mapping"
msgstr "Usare la diposizione della tastiera del client"

#: plugins/rdp/rdp_settings.c:453
msgid "Quality settings"
msgstr "Impostazioni qualità"

#: plugins/rdp/rdp_settings.c:473
msgid "Wallpaper"
msgstr "Sfondo"

#: plugins/rdp/rdp_settings.c:480
msgid "Window drag"
msgstr "Trascinamento delle finestre"

#: plugins/rdp/rdp_settings.c:487
msgid "Menu animation"
msgstr "Animazione dei menù"

#: plugins/rdp/rdp_settings.c:494
msgid "Theme"
msgstr "Tema"

#: plugins/rdp/rdp_settings.c:501
msgid "Cursor shadow"
msgstr "Ombra del cursore"

#: plugins/rdp/rdp_settings.c:508
msgid "Cursor blinking"
msgstr "Lampeggiamento del cursore"

#: plugins/rdp/rdp_settings.c:515
msgid "Font smoothing"
msgstr "Sfumatura dei caratteri"

#: plugins/rdp/rdp_settings.c:522
msgid "Composition"
msgstr "Composizione"

#: plugins/rdp/rdp_settings.c:532
msgid "Remote scale factor"
msgstr "Fattore di scala remoto"

#: plugins/rdp/rdp_settings.c:545
msgid "Desktop scale factor %"
msgstr "Fattore di scala Desktop %"

#: plugins/rdp/rdp_settings.c:556
msgid "Device scale factor %"
msgstr "Fattore di scala Dispositivo %"

#: plugins/rdp/rdp_settings.c:578
msgid "Desktop orientation"
msgstr "Orientamento del desktop"

#: plugins/rdp/rdp_event.c:302
#, c-format
msgid "Reconnection attempt %d of %d…"
msgstr "Tentativo di riconnessione %d di %d…"

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating…"
msgstr "Terminazione…"

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX sessions on %s"
msgstr "Sessioni NX su %s"

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr "Collega"

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr "Ripristina"

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr "Avvia"

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr "Termina"

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr "Visualizza"

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr "Stato"

#: plugins/nx/nx_plugin.c:206
msgid "Password for private SSH key"
msgstr "Password per la chiave SSH privata"

#: plugins/nx/nx_plugin.c:376
msgid "Enter NX authentication credentials"
msgstr "Immettere le credenziali di autenticazione NX"

#: plugins/nx/nx_plugin.c:760
msgid "Send Ctrl+Alt+Del"
msgstr "Inviare Ctrl+Alt+Canc"

#: plugins/nx/nx_plugin.c:770
msgid "NX - NX Technology"
msgstr "Tecnologia NX"

#: plugins/kwallet/src/kwallet_plugin_main.c:118
msgid "Secured password storage in KWallet"
msgstr "Memorizzazione sicura delle password in KWallet"

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share their desktop.\n"
"Do you accept?"
msgstr ""
"%s desidera condividere il desktop.\n"
"Accetti?"

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr "Invito per la condivisione del desktop"

#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr "Condivisione del desktop Telepathy"

#: data/ui/remmina_snap_info_dialog.glade:71
msgid ""
"<big><b>Remmina Snap package</b></big>\n"
"\n"
"<span>\n"
"It seems that Remmina is running on your system as a Snap package.\n"
"Some Remmina functionalities need your intervention to work properly\n"
"</span>\n"
msgstr ""
"<big><b>Pacchetto Remmina Snap</b></big>\n"
"\n"
"<span>\n"
"Sembra che Remmina sia in esecuzione sul vostro sistema come pacchetto "
"Snap.\n"
"Alcune funzionalità di Remmina hanno bisogno del vostro intervento per "
"funzionare correttamente\n"
"</span>\n"

#: data/ui/remmina_snap_info_dialog.glade:120
msgid ""
"To enable access to some important features, like password saving in your "
"keyring and RDP printer sharing, please open your software center and give "
"the appropriate permissions to Remmina. As an alternative you can enter the "
"following commands in a terminal window:"
msgstr ""
"Per abilitare l'accesso ad alcune funzionalità importanti, come il "
"salvataggio della password nel portachiavi e la condivisione della stampante "
"RDP, aprire il centro software e fornire le autorizzazioni appropriate a "
"Remmina. In alternativa puoi inserire i seguenti comandi in una finestra di "
"terminale:"

#: data/ui/remmina_snap_info_dialog.glade:166
msgid "<big>Permissions</big>"
msgstr "<big> Autorizzazioni</big>"

#: data/ui/remmina_snap_info_dialog.glade:201
msgid ""
"Snap packages runs confined from the rest of the system, therefore by "
"default, Remmina profiles will be saved inside the Snap file system, but you "
"can still set an alternative PATH in the general preferences."
msgstr ""
"I pacchetti Snap vengono eseguiti confinati dal resto del sistema, quindi "
"per impostazione predefinita, i profili di Remmina verranno salvati "
"all'interno del file system Snap, ma è comunque possibile impostare un PATH "
"alternativo nelle preferenze generali."

#: data/ui/remmina_snap_info_dialog.glade:221
msgid "Change the Remmina profiles PATH"
msgstr "Modificare il PATH dei profili Remmina"

#: data/ui/remmina_snap_info_dialog.glade:260
msgid "<big>Snap settings</big>"
msgstr "<big>Impostazioni Snap</big>"

#: data/ui/remmina_snap_info_dialog.glade:273
msgid "Do not show this message again"
msgstr "Non mostrare più questo messaggio"

#: data/ui/remmina_about.glade:30 data/ui/remmina_main.glade:491
msgid "About"
msgstr "Informazioni"

#: data/ui/remmina_about.glade:34
msgid ""
"\n"
"Copyright © 2014–2020 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009–2014 Vic Lee\n"
"More details in COPYING\n"
"    "
msgstr ""
"\n"
"Copyright © 2014-2020 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009-2014 Vic Lee\n"
"Maggiori dettagli in COPYING\n"
"    "

#: data/ui/remmina_about.glade:40
msgid "Website"
msgstr "Sito Web"

#: data/ui/remmina_main.glade:35
msgid "Hide or show the search bar"
msgstr "Nascondi o mostra la barra di ricerca"

#: data/ui/remmina_main.glade:41
msgid "Add a new connection profile"
msgstr "Crea un nuovo profilo di connessione"

#: data/ui/remmina_main.glade:47
msgid "Show the Remmina changelog."
msgstr "Mostra il changelog di Remmina."

#: data/ui/remmina_main.glade:53
msgid "Switch from grouped to list view"
msgstr "Passa dalla vista raggruppata alla vista elenco"

#: data/ui/remmina_main.glade:70
msgid "Remote Desktop Client"
msgstr "Client di connessione a desktop remoti"

#: data/ui/remmina_main.glade:78
msgid "New connection profile"
msgstr "Nuovo profilo di connessione"

#: data/ui/remmina_main.glade:90
msgid "Show search bar"
msgstr "Mostra barra di ricerca"

#: data/ui/remmina_main.glade:123
msgid "Remmina main menu"
msgstr "Menu principale di Remmina"

#: data/ui/remmina_main.glade:130
msgid "Actions"
msgstr "Azione"

#: data/ui/remmina_main.glade:144
msgid "Toggle view"
msgstr "Cambia vista"

#: data/ui/remmina_main.glade:175
msgid "Select the protocol to use with the quick connect bar."
msgstr ""
"Seleziona il protocollo da utilizzare con la barra di connessione rapida."

#: data/ui/remmina_main.glade:193
msgid "Search string or server name/IP address for “Quick Connect”"
msgstr ""
"Stringa di ricerca o nome del server/indirizzo IP per “Connessione rapida”"

#: data/ui/remmina_main.glade:197 data/ui/remmina_main.glade:199
msgid "Server name or IP address"
msgstr "Nome server o indirizzo IP"

#: data/ui/remmina_main.glade:198 data/ui/remmina_main.glade:200
#: data/ui/remmina_preferences.glade:214
msgid "Clear"
msgstr "Pulisci"

#: data/ui/remmina_main.glade:283
msgid "Edit"
msgstr "Modifica"

#: data/ui/remmina_main.glade:313
msgid "Collapse all"
msgstr "Comprimi tutto"

#: data/ui/remmina_main.glade:323
msgid "Expand all"
msgstr "Espandi tutto"

#: data/ui/remmina_main.glade:360
msgid "Multi password changer"
msgstr "Cambio password multiplo"

#: data/ui/remmina_main.glade:370
msgid "Debugging"
msgstr "Debug"

#: data/ui/remmina_main.glade:390
msgid "Export"
msgstr "Esporta"

#: data/ui/remmina_main.glade:400
msgid "News"
msgstr "Notitzie"

#: data/ui/remmina_main.glade:410
msgid "Make Remmina your default remote desktop client"
msgstr "Imposta Remmina come client desktop remoto predefinito"

#: data/ui/remmina_main.glade:437
msgid "Homepage"
msgstr "Sito web"

#: data/ui/remmina_main.glade:447
msgid "Donations"
msgstr "Donazioni"

#: data/ui/remmina_main.glade:457
msgid "Wiki"
msgstr "Wiki"

#. Remmina community website
#: data/ui/remmina_main.glade:467
msgid "Community"
msgstr "Comunità"

#: data/ui/remmina_main.glade:588
msgid "Plugin"
msgstr "Plugin"

#: data/ui/remmina_main.glade:602
msgid "Last used"
msgstr "Ultimo utilizzo"

#: data/ui/remmina_unlock.glade:60
msgid "Unlock"
msgstr "Sbloccare"

#: data/ui/remmina_unlock.glade:94
msgid "Unlock Remmina"
msgstr "Sblocca Remmina"

#: data/ui/remmina_unlock.glade:128 data/ui/remmina_preferences.glade:1479
msgid "Master password"
msgstr "Password principale"

#: data/ui/remmina_spinner.glade:54
msgid "Please wait…"
msgstr "Attendere prego…"

#: data/ui/remmina_news.glade:75
msgid ""
"<big><b>The news are turned off</b></big>\n"
"\n"
"<span>\n"
"Turning on news means the program connects to a Remmina server to download "
"the release notes.\n"
"</span>\n"
"\n"
"<span>\n"
"Version checking can only be activated at compile time.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Remmina "
"release notes\"><i>Visit the website to read the release notes</i></a>.\n"
"</span>"
msgstr ""
"<big> <b> Le notizie sono disattivate </b> </big>\n"
"\n"
"<span>\n"
"Attivare le notizie significa che il programma si connette a un server "
"Remmina per scaricare le note di rilascio.\n"
"</span>\n"
"\n"
"<span>\n"
"Il controllo della versione può essere attivato solo al momento della "
"compilazione.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Remmina "
"release notes\"> <i> Visita il sito Web per leggere le note di rilascio </i> "
"</a>.\n"
"</span>"

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:130 data/ui/remmina_preferences.glade:533
msgid ""
"Send <b><a href=\"https://remmina.gitlab.io/remminadoc.gitlab.io/"
"remmina__stats_8c.html#details\" title=\"Remmina usage statistics"
"\">anonymous</a></b> statistics. (*)"
msgstr ""
"Invia statistiche <b> <a href=\"https://remmina.gitlab.io/remminadoc.gitlab."
"io/remmina__stats_8c.html#details\" title=\"Remmina usage statistics\"> "
"anonime </a> </b>. (*)"

#: data/ui/remmina_news.glade:142 data/ui/remmina_news.glade:195
msgid "Send anonymous statistics"
msgstr "Abilita statistiche anonime"

#: data/ui/remmina_news.glade:156
msgid "Use as default remote desktop client"
msgstr "Imposta come client desktop remoto predefinito"

#: data/ui/remmina_news.glade:165
msgid "Apply"
msgstr "Applica"

#: data/ui/remmina_news.glade:169
msgid "Allow Remmina to automatically open .rdp and .remmina files."
msgstr "Consenti a Remmina di aprire automaticamente i file .rdp e .remmina."

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:183 data/ui/remmina_preferences.glade:548
msgid ""
"Fetch news from <a href=\"https://remmina.org\" title=\"Remmina news site"
"\">remmina.org</a> (*)"
msgstr ""
"Scarica le notizie da <a href=\"https://remmina.org\" title=\"Remmina news "
"site\"> remmina.org </a> (*)"

#: data/ui/remmina_news.glade:208 data/ui/remmina_preferences.glade:515
msgid ""
"* By enabling statistics and/or news you consent to send and fetch data to/"
"from remmina.org"
msgstr ""
"Abilitando le statistiche e/o le notizie acconsenti a inviare e recuperare "
"dati da/verso remmina.org"

#: data/ui/remmina_news.glade:231
msgid "<big>Take part</big>"
msgstr "<big> Partecipa </big>"

#. Pay attention to thr quoting charachters as they may break the pango layout. If in doubt and cannot test, copy and paste the symbols from the English string.
#: data/ui/remmina_news.glade:257
msgid ""
"<span>\n"
"<b>You have our gratitude in choosing copylefted libre software, <a href="
"\"https://remmina.org/donations/\" title=\"Where’s the money, Lebowski? "
"“blblblblblb”\">donations also make us happy</a>, and further help improve "
"Remmina.</b>\n"
"</span>\n"
msgstr ""
"<span>\n"
"<b>Hai la nostra gratitudine per aver scelto software libero copylefted, <a "
"href=\"https://remmina.org/donations/\" title=\"Where’s the money, Lebowski? "
"“blblblblblb”\">le donazioni ci rendono anche felici</a> e contribuiscono a "
"migliorare ulteriormente Remmina.</b>\n"
"</span>\n"

#: data/ui/remmina_news.glade:277
msgid "<big>Contribute</big>"
msgstr "<big>Contribuisci</big>"

#: data/ui/remmina_mpc.glade:14
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr "<span weight='bold' size='larger'>Cambio Password Multiplo</span>"

#: data/ui/remmina_mpc.glade:32
msgid "Change"
msgstr "Cambia"

#: data/ui/remmina_mpc.glade:201
msgid "Selection criteria"
msgstr "Filtro di selezione"

#: data/ui/remmina_mpc.glade:261
msgid "Confirm password"
msgstr "Conferma password"

#: data/ui/remmina_mpc.glade:294
msgid "Set new password"
msgstr "Impostare una nuova password"

#. A column table with multiple check-boxes
#: data/ui/remmina_mpc.glade:331
msgctxt "Multi password changer"
msgid "Select"
msgstr "Seleziona"

#: data/ui/remmina_mpc.glade:343
msgctxt "Multi password changer table"
msgid "Name"
msgstr "Nome"

#: data/ui/remmina_mpc.glade:354
msgctxt "Multi password changer table"
msgid "Group"
msgstr "Gruppo"

#: data/ui/remmina_mpc.glade:365
msgctxt "Multi password changer table"
msgid "Domain\\Username"
msgstr "Dominio\\Nomeutente"

#: data/ui/remmina_preferences.glade:41
msgid "Remmina Preferences"
msgstr "Preferenze Remmina"

#: data/ui/remmina_preferences.glade:99
msgid "Double-click action"
msgstr "Azione del doppio clic"

#: data/ui/remmina_preferences.glade:113
msgid "Open connection"
msgstr "Apri una connessione"

#: data/ui/remmina_preferences.glade:114
msgid "Edit settings"
msgstr "Modifica impostazioni"

#: data/ui/remmina_preferences.glade:130
msgid "Scaling quality"
msgstr "Qualità del ridimensionamento"

#: data/ui/remmina_preferences.glade:144
msgid "Nearest"
msgstr "Più vicino"

#: data/ui/remmina_preferences.glade:145
msgid "Tiles"
msgstr "Interpolazione per tessere"

#: data/ui/remmina_preferences.glade:146
msgid "Bilinear"
msgstr "Bilineare"

#: data/ui/remmina_preferences.glade:147
msgid "Hyper"
msgstr "Iper-interpolazione"

#: data/ui/remmina_preferences.glade:163
msgid "Step size for auto scroll"
msgstr "Dimensione del passo per lo scorrimento automatico"

#: data/ui/remmina_preferences.glade:191
msgid "Maximal amount of recent items"
msgstr "Quantità massima di elementi recenti"

#: data/ui/remmina_preferences.glade:234
msgid "Screen resolutions"
msgstr "Risoluzioni dello schermo"

#: data/ui/remmina_preferences.glade:280
msgid "Folder for screenshots"
msgstr "Cartella per screenshot"

#: data/ui/remmina_preferences.glade:292
msgid "Choose a folder to save screenshots from Remmina in."
msgstr "Scegli la cartella in cui salvare gli screenshot di Remmina."

#: data/ui/remmina_preferences.glade:295
msgid "Select a folder"
msgstr "Selezionare una cartella"

#: data/ui/remmina_preferences.glade:305
msgid "Set up"
msgstr "Configurazione"

#: data/ui/remmina_preferences.glade:326
msgid "Screenshot filenames"
msgstr "Nome file screenshot"

#: data/ui/remmina_preferences.glade:338
msgid ""
"%p Profile name\n"
"%h Server name/IP\n"
"%Y Year, %m Month, %d Day, %H Hour, %M Minute, %S Seconds (UTC time)\n"
msgstr ""
"%p Nome profilo\n"
"%h Nome server/IP\n"
"%Y anno, %m mese, %d giorno, %H ora, %M minuti, %S secondi (tempo UTC)\n"

#: data/ui/remmina_preferences.glade:356
msgid ""
"The folder where connection profiles are saved, it defaults to the "
"XDG_USER_DATA"
msgstr ""
"La cartella in cui sono salvati i profili di connessione, per impostazione "
"predefinita è XDG_USER_DATA"

#. The folder where profiles are saved
#: data/ui/remmina_preferences.glade:361
msgid "Remmina data folder"
msgstr "Cartella dati Remmina"

#: data/ui/remmina_preferences.glade:388
msgid "Remember last view mode for each connection"
msgstr "Ricordare l’ultima modalità di visualizzazione per ogni connessione"

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_preferences.glade:392
msgid "Remember last view mode"
msgstr "Ricorda l’ultima modalità di visualizzazione"

#: data/ui/remmina_preferences.glade:432
msgid ""
"Set a custom filename for your Remmina connection profiles, using a "
"formatting string."
msgstr ""
"Impostare un nome file personalizzato per i profili di connessione Remmina, "
"utilizzando una stringa di formattazione."

#: data/ui/remmina_preferences.glade:436
msgid "Profile filename template"
msgstr "Modello del nome file del profilo"

#: data/ui/remmina_preferences.glade:448
msgid ""
"%G Group name (slash will be converted to - automatically)\n"
"%P Protocol name\n"
"%N Connection name\n"
"%h Hostname/IP\n"
"\n"
"\n"
msgstr ""
"%G Nome gruppo (barra verrà convertita in - automaticamente)\n"
"%P Nome protocollo\n"
"%N Nome connessione\n"
"%h Nome host/IP\n"
"\n"
"\n"

#: data/ui/remmina_preferences.glade:469
msgid "Only save generated screenshots, don't copy them to clipboard."
msgstr "Salva solo le schermate generate, non copiarle negli appunti."

#: data/ui/remmina_preferences.glade:474
msgid "Prevent screenshots from entering clipboard"
msgstr "Impedire agli screenshot di entrare negli Appunti"

#: data/ui/remmina_preferences.glade:562
msgid "Options"
msgstr "Opzioni"

#: data/ui/remmina_preferences.glade:576
msgid "Always show tabs"
msgstr "Mosta sempre le schede"

#: data/ui/remmina_preferences.glade:593
msgid "Hide the toolbar shown in the tabbed interface"
msgstr "Nascondere la barra degli strumenti mostrata nell'interfaccia a schede"

#: data/ui/remmina_preferences.glade:614
msgid "Default view mode"
msgstr "Modalità di visualizzazione predefinita"

#: data/ui/remmina_preferences.glade:628
msgid "Automatic"
msgstr "Automatico"

#: data/ui/remmina_preferences.glade:629
msgid "Scrolled window"
msgstr "Finestra scrollabile"

#: data/ui/remmina_preferences.glade:631
msgid "Viewport fullscreen"
msgstr "Area di visualizzazione a schermo intero"

#: data/ui/remmina_preferences.glade:647
msgid "Tabs"
msgstr "Schede"

#: data/ui/remmina_preferences.glade:662
msgid "By group"
msgstr "Per gruppo"

#: data/ui/remmina_preferences.glade:663
msgid "By protocols"
msgstr "Per protocolli"

#: data/ui/remmina_preferences.glade:664
msgid "Per connection"
msgstr "Per connessione"

#: data/ui/remmina_preferences.glade:665
msgid "None"
msgstr "Nessuno"

#: data/ui/remmina_preferences.glade:676
msgid "Fullscreen on the same screen as the connection window"
msgstr "Schermo intero sullo stesso monitor della finestra di connessione"

#: data/ui/remmina_preferences.glade:700
msgid "Peeking"
msgstr "A discesa"

#: data/ui/remmina_preferences.glade:701
msgid "Hidden"
msgstr "Nascosto"

#: data/ui/remmina_preferences.glade:717
msgid "Fullscreen toolbar visibility"
msgstr "Visibilità della barra strumenti in fullscreen"

#: data/ui/remmina_preferences.glade:727
msgid "Hide the search bar shown in the main window"
msgstr "Nascondere la barra di ricerca visualizzata nella finestra principale"

#: data/ui/remmina_preferences.glade:751
msgid "Appearance"
msgstr "Aspetto"

#: data/ui/remmina_preferences.glade:766
msgid "Show new connection on top of the menu"
msgstr "Mostrare “Nuove connessioni” in testa al menu"

#: data/ui/remmina_preferences.glade:784
msgid "Hide total count shown in the group menu"
msgstr "Nascondi conteggio totale visualizzato nel menu del gruppo"

#: data/ui/remmina_preferences.glade:801
msgid "No tray icon"
msgstr "Disabilitare l’icona nell’area di notifica"

#: data/ui/remmina_preferences.glade:819
msgid "Start in tray upon user login"
msgstr "Avvia nel vassoio al momento dell'accesso dell'utente"

#: data/ui/remmina_preferences.glade:837
msgid "Dark tray icon"
msgstr "Icona del vassoio scura"

#: data/ui/remmina_preferences.glade:841
msgid "Improves contrast if you have a light panel."
msgstr "Migliora il contrasto se si dispone di un pannello luminoso."

#: data/ui/remmina_preferences.glade:862
msgid "Applet"
msgstr "Applet"

#: data/ui/remmina_preferences.glade:883
msgid "Host key"
msgstr "Tasto host"

#: data/ui/remmina_preferences.glade:914
msgid "Show/hide fullscreen"
msgstr "Mostra/nascondi a schermo intero"

#: data/ui/remmina_preferences.glade:944
msgid "Auto-fit window"
msgstr "Adattare automaticamente la finestra"

#: data/ui/remmina_preferences.glade:1017
msgid "Apply/remove scaling"
msgstr "Applicare/rimuovere il ridimensionamento"

#: data/ui/remmina_preferences.glade:1047
msgid "Grab keyboard"
msgstr "Catturare la tastiera"

#: data/ui/remmina_preferences.glade:1138
msgid "Show/hide toolbar"
msgstr "Mostra/nascondi barra degli strumenti"

#: data/ui/remmina_preferences.glade:1200
#: data/ui/remmina_preferences.glade:1210
msgid "View-only mode"
msgstr "Modalità solo-visione"

#: data/ui/remmina_preferences.glade:1234
msgid "Keyboard"
msgstr "Tastiera"

#: data/ui/remmina_preferences.glade:1253
msgid "Local SSH port"
msgstr "Porta SSH locale"

#: data/ui/remmina_preferences.glade:1277
msgid "Parse ~/.ssh/config"
msgstr "Leggi ~/.ssh/config"

#: data/ui/remmina_preferences.glade:1301
msgid "No logging at all"
msgstr "Nessuna registrazione"

#: data/ui/remmina_preferences.glade:1302
msgid "Rare conditions or warnings"
msgstr "Condizioni rare o avvertenze"

#: data/ui/remmina_preferences.glade:1303
msgid "API-accessible entrypoints"
msgstr "Entrypoints accessibili alle API"

#: data/ui/remmina_preferences.glade:1304
msgid "Lower level protocol info, packet level"
msgstr "Informazioni sul protocollo di basso livello, livello di pacchetto"

#: data/ui/remmina_preferences.glade:1305
msgid "Function entering and leaving"
msgstr "Funzione in entrata e in uscita"

#: data/ui/remmina_preferences.glade:1321
msgid "SSH log level"
msgstr "SSH log level"

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1388
msgid "Seconds of connection idleness before TCP keepalive probes are sent."
msgstr ""
"Secondi di inattività della connessione prima dell'invio delle sonde "
"keepalive TCP."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1404
msgid "Seconds between each keepalive probe."
msgstr "Secondi tra ogni sonda keepalive."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1420
msgid ""
"Number of keepalive probes sent via TCP connection before it is dropped."
msgstr ""
"Numero di sonde keepalive inviate tramite connessione TCP prima che vengano "
"eliminate."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1436
msgid ""
"Amount of milliseconds to attempt acknowledging data before closing the "
"corresponding TCP connection forcibly."
msgstr ""
"Millisecondi prima di fare l´aknowledge dei dati prima di chiudere "
"forzatamente la corrispondente connessione TCP."

#: data/ui/remmina_preferences.glade:1457
msgid "SSH options"
msgstr "Opzioni SSH"

#: data/ui/remmina_preferences.glade:1494
#: data/ui/remmina_preferences.glade:1510
msgid "Use secret key authentication for some widgets"
msgstr "Utilizzare l'autenticazione a chiave segreta per alcuni widget"

#: data/ui/remmina_preferences.glade:1516
msgid "Use master password"
msgstr "Usa la password principale"

#: data/ui/remmina_preferences.glade:1529
msgid "Automatic lock interval"
msgstr "Intervallo di blocco automatico"

#: data/ui/remmina_preferences.glade:1540
msgid "Master password validity in seconds"
msgstr "Validità della password principale in secondi"

#: data/ui/remmina_preferences.glade:1560
msgid "File encryption"
msgstr "Crittografia dei file"

#: data/ui/remmina_preferences.glade:1590
msgid "Repeat the password"
msgstr "Ripetere la password"

#: data/ui/remmina_preferences.glade:1646
msgid "Security"
msgstr "Sicurezza"

#: data/ui/remmina_preferences.glade:1667
msgid "Terminal font"
msgstr "Carattere del terminale"

#: data/ui/remmina_preferences.glade:1680
msgid "Scrollback lines"
msgstr "Righe di scorrimento all’indietro"

#: data/ui/remmina_preferences.glade:1746
msgid "Shortcut for copying to clipboard"
msgstr "Scelta rapida per la copia negli Appunti"

#: data/ui/remmina_preferences.glade:1759
msgid "Shortcut for pasting from clipboard"
msgstr "Tasto di scelta rapida per incollare dagli appunti"

#: data/ui/remmina_preferences.glade:1772
msgid "Select all shortcuts"
msgstr "Tasto di scelta rapida per selezionare tutto"

#: data/ui/remmina_preferences.glade:1786
#: data/ui/remmina_preferences.glade:1804
#: data/ui/remmina_preferences.glade:1822
#: data/ui/remmina_preferences.glade:2249
#: data/ui/remmina_preferences.glade:2266
msgid "(Host key+)"
msgstr "(Tasto Host+)"

#: data/ui/remmina_preferences.glade:1839
msgid "Use default system font"
msgstr "Utilizzare font di sistema predefinito"

#: data/ui/remmina_preferences.glade:1877
msgid "Allow bold text"
msgstr "Consentire testo in grassetto"

#: data/ui/remmina_preferences.glade:1891
msgid "Colour theme"
msgstr "Tema colore"

#: data/ui/remmina_preferences.glade:1902
msgid ""
"Choose a colour scheme file. Usually available in /usr/share/remmina/theme. "
"https://github.com/mbadolato/iTerm2-Color-Schemes has more details."
msgstr ""
"Seleziona un file per il tema colori. I temi prenstallati si trovano di "
"solito sotto /usr/share/remmina/theme. Vedi https://github.com/mbadolato/"
"iTerm2-Color-Schemes."

#: data/ui/remmina_preferences.glade:1905
msgid "Pick a terminal colouring file"
msgstr "Scegliere un file di colorazione del terminale"

#: data/ui/remmina_preferences.glade:1920
msgid "Bright colours"
msgstr "Colori vivaci"

#: data/ui/remmina_preferences.glade:1932
msgid "Pick a light black colour"
msgstr "Scegli un colore nero chiaro"

#: data/ui/remmina_preferences.glade:1944
msgid "Pick a light red colour"
msgstr "Scegli un colore rosso chiaro"

#: data/ui/remmina_preferences.glade:1956
msgid "Pick a bright green colour"
msgstr "Scegli un colore verde brillante"

#: data/ui/remmina_preferences.glade:1968
msgid "Pick a bright yellow colour"
msgstr "Scegli un colore giallo brillante"

#: data/ui/remmina_preferences.glade:1980
msgid "Pick a bright blue colour"
msgstr "Scegli un colore blu brillante"

#: data/ui/remmina_preferences.glade:1992
msgid "Pick a light magenta colour"
msgstr "Scegliere un colore magenta chiaro"

#: data/ui/remmina_preferences.glade:2004
msgid "Pick a light cyan colour"
msgstr "Scegli un colore ciano chiaro"

#: data/ui/remmina_preferences.glade:2017
msgid "Pick a light white colour"
msgstr "Scegli un colore bianco chiaro"

#: data/ui/remmina_preferences.glade:2029
msgid "Pick a black colour"
msgstr "Scegli un colore nero"

#: data/ui/remmina_preferences.glade:2041
msgid "Pick a red colour"
msgstr "Scegli un colore rosso"

#: data/ui/remmina_preferences.glade:2053
msgid "Pick a green colour"
msgstr "Scegli un colore verde"

#: data/ui/remmina_preferences.glade:2065
msgid "Pick a yellow colour"
msgstr "Scegli un colore giallo"

#: data/ui/remmina_preferences.glade:2077
msgid "Pick a blue colour"
msgstr "Scegli un colore blu"

#: data/ui/remmina_preferences.glade:2089
msgid "Pick a magenta colour"
msgstr "Scegliere un colore magenta"

#: data/ui/remmina_preferences.glade:2101
msgid "Pick a cyan colour"
msgstr "Scegli un colore ciano"

#: data/ui/remmina_preferences.glade:2114
msgid "Pick a white colour"
msgstr "Scegli un colore bianco"

#: data/ui/remmina_preferences.glade:2127
msgid "Normal colours"
msgstr "Colori normali"

#: data/ui/remmina_preferences.glade:2140
#: data/ui/remmina_preferences.glade:2154
msgid "Cursor colour"
msgstr "Colore cursore"

#: data/ui/remmina_preferences.glade:2168
#: data/ui/remmina_preferences.glade:2182
msgid "Background colour"
msgstr "Colore di sfondo"

#: data/ui/remmina_preferences.glade:2197
#: data/ui/remmina_preferences.glade:2211
msgid "Foreground colour"
msgstr "Colore di primo piano"

#: data/ui/remmina_preferences.glade:2285
msgid "Terminal"
msgstr "Terminale"

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr "Aggiungi"

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr "_Elimina"

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr "Sposta su"

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr "Sposta giù"

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr "Scegli un nuovo tasto"

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key…"
msgstr "Premere un nuovo tasto prego…"

#~ msgid "button"
#~ msgstr "pulsante"

#~ msgid "PAGENR"
#~ msgstr "PAGNUM"

#~ msgid "Run a plugin"
#~ msgstr "Exegui plugin"

#~ msgid "Autostart"
#~ msgstr "Avvio automatico"

#~ msgid "Pre-command"
#~ msgstr "Pre-comando"

#~ msgid "Post-command"
#~ msgstr "Post-comando"

#~ msgid ""
#~ "Send anonymous statistics for use on https://remmina.org/remmina-stats"
#~ msgstr ""
#~ "Inviare statistiche anonime per l'utilizzo su https://remmina.org/remmina-"
#~ "stats"

#~ msgid "Negotiate protocol security"
#~ msgstr "Negoziare la sicurezza del protocollo"
